Introduction

Introduction

An Introduction to School Management System Software.

Handling the administration of an educational institution such as a school or college is not among the easiest of jobs as there are a lot of things that need to be take care, which includes management of students and staff information, attendance, timetable, payroll and other things. Manually maintaining a record of all these things is quite difficult and the advent of school management system software easy the job to a great extent.

School Management System Software is the perfect software of this type that ensures that school owners don't face any difficulty in handling the daily routine tasks of their school. It has all the comprehensive features that are needed to effectively run and administer an educational institution. It makes the job of handling the administration quite easier and simpler. It is perfect for every kind of educational institution including schools, colleges, universities, group of institutions, training centres and others.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files

Copyright © <Dates> by <Authors>. All Rights Reserved.


Welcome

Introduction ››

Welcome

Introduction ››

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Software terminology

Software terminology

1. main menu

2. sub menu

3. forms

4. controls

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Main Menu

Software terminology ››

Main Menu

Software terminology ››

Main menu:

This type of menu is called main menu. like Student, attendance, Account, Exam etc.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Sub Menu

Software terminology ››

Sub Menu

Software terminology ››

Sub menu:

This type of menu is called sub menu. sub menu is always under main menu. Student Registration, fee deposit, voucher Entry.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Form

Software terminology ››

Form

Software terminology ››

Forms :

Every sub menu have forms as below image this is called forms: and every forms is build by controls.

Controls: lot's of type control but very common controls showing below:

1-1- forms Tab

1-2- Radio buttons

1-3- Labels

1-4- text bar

1-5- Combo box

1-6- search panel

1-7- menu strip

1-8- check box

1-9- grid search box

1-10- Date controls

1-11- Grid with check box

1-12- data grid

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


How To Start Software ?

How To Start Software ?

How to start school software

  1. click on desktop icon with name mycapmuserp
  2. also start : all Start >> All Program >> My CampusERP >> My CampusERP

as shown below

Enter User name and Password.

Than you get below screen this is home screen.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Master

Master

MASTER

Master menu is most Important menu for software. software required master so we can create master here like Code and Category/Class Master/State City Master/etc.

we can Create /Modify/Delete the details.

· Click on Master menu.

· In Masters menu you get, sub menu are there

1. Code and Category 9. Code master Report

2. Class Master 10. Class Master Report

3. State City Village Master 11. State City Master Report

4. Import City and Village 12. Prospectus Master Report

5. Holiday Master 13. Receipt Book Master Report

6. Prospectus Master 14. Holiday Day Master Report

7. Receipt Book Generation

8. Set Attendance Date

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Code and Category

Master ››

Code and Category

Master ››

CODE AND CATEGORY

Code category is use to Create/update/Delete code and category like cast category, bank, cast, group etc.

PROCESS TO CREATE A CATEGORY

Click On Master >code and category> Code Category Tab click new F3(For Active Form)

A Code Master will appear you can click new F3(For Active Form)

1.1 Category Name : Here you can enter category name

1.2 Category Description : Here you can enter category Description

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT CATEGORY

Click On Master >code and category

1.4 F12 Search : Press F12 Search for edit

1.5 Select category (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE CATEGORY

You can't delete (Edit saved only)

================================================================================================

PROCESS TO CREATE A CODE

Click On Master >code

A Code Master will appear you can click new F3(For Active Form)

1.1 Select Category : press F3(For Active Form) and select category

1.2 Enter Code Name : Here you can enter Code name

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT CODE

Click On Master >code>> Go in search panel

1.4 Select Category :here you can select category

1.5 F12 Search : Press F12 Search for edit

1.6 Select code (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE CODE

Here you Can delete code which you not use in software.

Select category (by cheeked on small box) witch you want to delete. Press F5 for delete

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Class Master

Master ››

Class Master

Master ››

CLASS MASTER

Class master is use to Create/update new class and class section For example, 1-A, 1-B, 9-A, 9-B, 9-C.

PROCESS TO CREATE A NEW CLASS MASTER

Click On Master > Class Master

A Class Master form will appear you can click new F3(For Active Form)

1.1 Class Level : Select Class Level

1.2 Class Section name : Here you can enter Class Section name

1.3 Full Name : Here you can enter Class Section Full Name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT CLASS MASTER

Click On Master > Class Section Master

1.5 Select category (by cheeked on small box) witch you want to edit.

1.4 F2 Save : Press F2 for save

PROCESS TO DELETE CLASS MASTER

Here you Can delete class which you not use in class

Select Class Master (by cheeked on small box) witch you want to delete. press F5 for delete

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


State City Village Master

Master ››

State City Village Master

Master ››

STATE CITY VILLAGE MASTER

State City Village Master is use to Create/update/Delete state and city. like state- rajasthan, karnataka and city chittorgath , udaipur.and Village bambori

PROCESS TO CREATE A NEW STATE MASTER

Click On Master > State City Master>> state tab

A State City Master will appear you can click new F3(For Active Form)

1.1 State Name : Here you can enter State name

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT STATE MASTER

Click On Master >State>> Go in search panel

1.3 F12 Search : Press F12 Search for edit

1.4 Select state :here you can select state

Select state (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATE MASTER

Here you Can delete state which you not use in software

Select category (by cheeked on small box) witch you want to delete. press F5 for delete

=================================================================================================

PROCESS TO CREATE A NEW CITY MASTER

Click On Master > State City Master>> City Tab

A City Master will appear you can click new F3(For Active Form)

1.1 State : press F3(For Active Form) and select State Name

1.2 Enter City Name : Here you can enter City name

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT CITY MASTER

Click On Master >City

1.5 F12 Search : Press F12 Search for edit

1.6 Select City (by cheeked on small box) witch you want to edit

1.3 F2 Save : Press F2 for save

PROCESS TO DELETE CITY MASTER

Here you Can delete city which you not use in software.

Select city (by cheeked on small box) witch you want to delete. press F5 for delete

=================================================================================================

PROCESS TO CREATE A NEW VILLAGE MASTER

Click On Master > State City Village Master>> Village Tab

A Village Master will appear you can click new F3(For Active Form)

1.1 State : press F3(For Active Form)and select State Name

1.2 City :select City Name

1.3 Enter Village Name : Here you can enter Village name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT VILLAGE MASTER

Click On Master >City>> village

1.5 F12 Search : Press F12 Search for edit

1.6 Select village (by cheeked on small box) witch you want to edit

1.3 F2 Save : Press F2 for save

PROCESS TO DELETE VILLAGE MASTER

Here you Can delete village which you not use in Software

Select village (by cheeked on small box) witch you want to delete. Press F5 for delete

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Import City And Village

Master ››

Import City And Village

Master ››

STATE CITY VILLAGE MASTER

Import State City Village Master is use to city and village. like state- rajasthan, karnataka and city chittorgath , udaipur.and Village bambori

PROCESS TO IMPORT STATE CITY AND VILLAGE MASTER

Click On Master > Import City and Village

A Village City Import will appear you can Select State and enter how many Village import

1.1 F3(For Active Form) New : Press F3 for new button

1.2 State Select : Enter how many Village import

1.3 City Name: Enter City And Village Name

1.4 Verify Data : Press F3 for Verify Data and Process Data

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Holiday Master

Master ››

Holiday Master

Master ››

HOLIDAY MASTER

Holiday Master is use to Create/update/Delete holidays Example : diwali, maka sakaranti rakhi,

PROCESS TO CREATE A NEW MASTER

Click On Master >Holiday Master

A Holiday Master will appear you can click new F3(For Active Form)

1.1 Occasion : Here you can enter occasion name

1.2 Select Date Form : Select for date holiday start

1.3 Select Date Form to : Select for date end of holiday

1.4 Applicable for : Select here class which is for applicable holiday

1.5 Remarks : Here you can enter Remarks for occasion

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT HOLIDAY MASTER

Click On Master > Holiday Master

1.7 F12 Search : Press F12 Search for edit.

1.8 Select Occasion :here you can Select Occasion (by cheeked on small box) witch you want to edit.

1.6 F2 Save : Press F2 for save.

PROCESS TO DELETE HOLIDAY MASTER

Here you Can delete Occasion which you not use in software.

Select Occasion (by cheeked on small box) witch you want to delete. Press F5 for delete.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Prospectus Master

Master ››

Prospectus Master

Master ››

PROSPECTUS MASTER

Prospectus master is use to Create/update/Delete Prospectus and form like Prospectus 2015-2016, Admission form

PROCESS TO CREATE A NEW PROSPECTUS MASTER

Click On Master > Prospectus Master

A Prospectus Master will appear you can click new F3(For Active Form)

1.1 Session : Press F3(For Active Form) and select session.

1.2 Prospectus Type : Here you can Select Prospectus Type

1.3 Prospectus Name : Here you can Enter Prospectus Name

1.4 Start Form No. : Here you can Enter Start Form No

1.5 End Form No. : Here you can Enter End Form No

1.6 Amount : Here you can Enter Amount

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT PROSPECTUS MASTER

Click On Master >Prospectus Master

1.8 F12 Search : Press F12 Search and Select Entry (by cheeked on small box) witch you want to edit

1.7 F2 Save : Press F2 for save

PROCESS TO DELETE PROSPECTUS MASTER

Here you Can delete prospectus which you not use in software

Select prospectus (by cheeked on small box) witch you want to delete. Press F5 for delete

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Receipt Book Generation

Master ››

Receipt Book Generation

Master ››

RECEIPT BOOK GENERATION

Receipt Book Generation is use to Create/update/Delete new Receipt Book.

PROCESS TO CREATE A NEW RECEIPT BOOK GENERATION

Click On Master > Receipt Book Generation

A Receipt Book Generation will appear you can click new F3(For Active Form)

1.1 Company: press F3(For Active Form) and select Company

1.2 Receipt Book Type : Here you can Select Receipt Book Type

1.3 Receipt Book Name : Here you can Enter Receipt Book Name

1.4 Add Current Session. : Here you can Enter Add Current Session for Blank Box

1.5 Add Current Session. :(by cheeked on small Radio button )

1.6 Enter Button : Here you can Click Enter Button

1.7 Add Starting No.:Here you can Enter Receipt Book Starting no.

1.8 Add Starting No : (by cheeked on small Radio button )

1.9 Enter Button : Here you can Click Enter Button

1.10 F2 Save : Press F2 for save

PROCESS TO EDIT RECEIPT BOOK GENERATION

Click On Master >Receipt Book Generation

Select Receipt Book Type (by cheeked on small box) witch you want to edit. you can only Close books.

1.10 F2 Save : Press F2 for save.

PROCESS TO DELETE RECEIPT BOOK GENERATION

First select receipt book which you want delete.

select and press F5 for delete. only unused books will delete .

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Set Attendance Date

Master ››

Set Attendance Date

Master ››

SET ATTENDANCE DATE

Set attendance is use to set start to end date for attendance for calculate absent and present.

PROCESS TO CREATE A NEW SET ATTENDANCE DATE

Click On Master > Set Attendance Date

A Attendance Date will appear you can Select date

1.1 Select Date Form : Here you can Select Attendance Date for School Starting

1.2 Select Date to : Here you can Select Date School Ending

1.3 Save : Press save button.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Qt Help documentation generator


Code Details Report

Master ››

Code Details Report

Master ››

CODE MASTER REPORT

Code master Report is a Report to for see and Print also.

PROCESS TO SEE CODE MASTER REPORT MASTER

Click On Master > Code master Report

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Class Master Report

Master ››

Class Master Report

Master ››

CLASS MASTER REPORT

class master Report is a Report to for see and Print also.

ROCESS TO SEE CLASS MASTER REPORT

Click On Master > Class Master Report

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


State City Details Report

Master ››

State City Details Report

Master ››

STATE CITY MASTER REPORT

State City master Report for see and print report.

PROCESS TO SEE STATE CITY MASTER REPORT

Click On Master > State City Master Report

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Prospectus Details Report

Master ››

Prospectus Details Report

Master ››

PROSPECTUS MASTER REPORT

prospectus master Report for see and Print the Prospectus

PROCESS TO SEE PROSPECTUS MASTER REPORT

Click On Master > Prospectus Master Report

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Receipt Book Details Report

Master ››

Receipt Book Details Report

Master ››

RECEIPT BOOK MASTER REPORT

Receipt Book master Report for see and Print the receipt books.

PROCESS TO SEE RECEIPT BOOK MASTER REPORT

Click On Master > Receipt Book Master Report

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Holiday Day Details Report

Master ››

Holiday Day Details Report

Master ››

HOLIDAY MASTER REPORT

Holiday master Report for see and Print holiday Master

PROCESS TO SEE HOLIDAY MASTER REPORT

Click On Master > Holiday Master Report

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Stationery

Stationery

STATIONERY

Stationary menu is use to manage stationary in school

1. Stationery Sale

2. Stationery Item Type And Vendor

3. Stationery Item Master

4.. Create Stationery Set

5.Item / Set Import

6. Stationery Item Balance Report

7. Stationery Sales Report

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Stationery Sale

Stationery ››

Stationery Sale

Stationery ››

STATIONERY SALE

Stationery Sale is use to manage sell stationary set the Stationery and stationary sell, due , cancel receipts

PROCESS TO CREATE STATIONERY SALES

Click On Stationery > stationery Sale

Stationery Sale will appear you can click new F3(For Active Form)

1.1Stationery Set : F3(For Active Form) and select Stationery Set >> Class >> Student Name

1.21 1.2 Quantity : Here you can enter Quantity Rate

1.31 1.3 Set Quantity : Here you can enter Set Quantity

F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY SALES

1.4 F12 Search : Press F12 Search for edit

Sales Date (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATIONERY SALES

You can't delete (Edit saved only) only Cancel Receipt And Print

=================================================================================================

PROCESS TO DUPLICATE STATIONERY SALES RECEIPT

Click On Stationery Sales >stationery Sale Duplicate Receipt

A Stationery Sales duplicate Receipt will appear you can click F12

1.1 Select Class : Here you can Select Class

1.2 Student name : Here you can Select Student name

1.3 Select Date : Here you can Select Select Date

1.4 F12 Search and Print F10 duplicate receipt

=================================================================================================

PROCESS TO MANAGE STATIONERY SALES DUE

Click On Stationery > stationery Due>> Stationary due TAB

A Stationery Due will appear you can click new F12

n

1.1 Item Type : Here you can enter Item Name

1.1 Select Class : Here you can Select Class Search Penal

1.2 Student Name : Here you can Select Student Name Search Penal

1.3 F12 Search : Press F12 Search

1.5 receipt Name : Here you can Select receipt Name

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY SALES

F12 Search : Press F12 Search

due amount (by cheeked on small box) witch you want to edit

F2 Save for save change and print

=================================================================================================

PROCESS TO MANAGE STATIONERY ITEM SELL

here you sell signal item like pen, note book

Click On Stationery > stationery Sell Item

A Stationery Sell Item will appear you can click new F3(For Active Form)

1.1 sales Date : Here you can Select sales Date sales Date

1.2 Select Class : Here you can Select Select Class

1.3 Student Name : Here you can Select Student Name

1.4 Item Type : Here you can Select Item Type

1.5 Item Name : Here you can Select Item Name

1.6 Amount Received : Here you can Enter Amount Received

1.7 Enter Arrow button : Here you can Click Enter Arrow button

1.8 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY SALES

1.9 F12 Search : Press F12 Search

1.10 Sales Date :here you can Sales date (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CANCLE STATIONERY ITEM SELL RECEIPT

Select Sales date (by cheeked on small box) witch you want to

1.11 Cancel Receipt : Select Sales date >> Cancel Receipt

1.12 Print : Select Sales date >> Print

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Stationery Item Type And Vendor

Stationery ››

Stationery Item Type And Vendor

Stationery ››

CRATE STATIONERY ITEM TYPE AND VENDOR

Stationery master is Use to Create/update/Delete the Stationery item and vendor Example: books, copy, dress etc

PROCESS TO CREATE A NEW STATIONERY ITEM TYPE

Click On Stationery >Crate stationery Item Type And Vendor

A Stationery will appear you can click new F3(For Active Form)

1.1 Item Type : press F3(For Active Form) and Here you can enter Item Name

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY ITEM TYPE

Click On Stationery >Crate stationery Item Type And Vendor

1.4 Item Type :here you can Item Name

select Item Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATIONERY ITEM TYPE

Select Item Name (by cheeked on small box) witch you want to delete. Press F5 for delete

=================================================================================================

PROCESS TO CREATE A NEW STATIONERY VENDOR

Click On Stationery >Crate stationery Vendor

A Stationery will appear you can click new F3(For Active Form)

1.1 vendor Name : Here you can enter vendor name

1.2 Company : select Company

1.3 Under Group : Select Under Group

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY VENDOR

Click On Stationery >Crate stationery Item Type And Vendor

1.5 vendor :here you can select Vendor (by cheeked on small box) witch you want to edit

F2 Save for save change

1.7 Print: select Vendor

PROCESS TO DELETE STATIONERY VENDOR

Select Vendor (by cheeked on small box) witch you want to delete. Press F5 for delete

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Stationery Item Master

Stationery ››

Stationery Item Master

Stationery ››

STATIONERY ITEM MASTER

Stationery item is use to Create/update/Delete the Stationery item and item inward

PROCESS TO CREATE A NEW STATIONERY ITEM MASTER

Click On Stationery >Crate stationery Item Master

A Stationery Item Master will appear you can click new F3(For Active Form)

1.1 Item Type :press F3(For Active Form) and select Item Type

1.2 Item Name : Here you can enter Item Name

1.3 Opening Balance :Here you can enter Opening Balance

1.4 Rate Per Item : Here you can enter

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY ITEM MASTER

Click On Stationery > stationery Item Master

1.6 F12 Search : Press F12 Search for edit

1.7 Item Type :here you can Select Item Name (by cheeked on small box) witch you want to edit

1.5 F2 Save : Press F2 for save a

PROCESS TO DELETE STATIONERY ITEM MASTER

Select Item type (by cheeked on small box) witch you want to delete. Press F5 for delete and Print

=================================================================================================

PROCESS TO CREATE A NEW STATIONERY ITEM INWARD

Click On Stationery > stationery Item Inward

A Stationery Item Inward will appear you can click new F3(For Active Form)

1.1 Inward Date :press F3(For Active Form) and select Inward Date

1.2 Select Vendor : Select Inward Date

1.3 item Type : Select Item Type

1.4 Item Name : Select Item Name

1.5 Purchase Rate : Here you can enter Item Purchase Rate

1.6 Quantity : Here you can enter Item Quantity

1.7 Green Arrow : Here you can Click Green Arrow

1.8 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY ITEM INWARD

Click On Stationery > stationery Item Inward

1.9 F12 Search : Press F12 Search for edit

1.10Bill No. :here you can Bill No

Bill No (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATIONERY ITEM INWARD

SelectBill No (by cheeked on small box) witch you want to delete. Press F5 for delete and print

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Create Stationery Set

Stationery ››

Create Stationery Set

Stationery ››

CREATE STATIONERY SET

Stationery item is use to Create/update/Delete the set name and set details

PROCESS TO CREATE A NEW SET

Click On Stationery >Crate stationery Set

A Stationery Set will appear you can click new F3(For Active Form)

1.1 Set Name :Here you can enter Set Name

1.2 F2 Save : Press F2 for save and report

PROCESS TO EDIT STATIONERY ITEM MASTER

Click On Stationery > stationery Item Master

1.3 : Select Set Name

Set Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATIONERY ITEM MASTER

Select Set Name (by cheeked on small box) witch you want to delete. Press F5 for delete and Press F10 Print

=================================================================================================

PROCESS TO CREATE A NEW STATIONERY SET

Click On Stationery >Crate stationery Set

Stationery Set Master will appear you can click new F3(For Active Form)

1.1 Set Name :press F3(For Active Form) and select Set Name

1.2 Item Type : Here you can enter Item Type

1.3 Item Name :Here you can enter Item Name

1.4 Sales Rate : Here you can enter Sales Rate

1.5 Quantity : Here you can enter Quantity

1.6 Green Arrow : Here you can Click Green Arrow

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT STATIONERY SET

Click On Stationery > stationery Item Master

1.8 Set Name : Select Set Name

Set Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STATIONERY SET

Select Set Name (by cheeked on small box) witch you want to delete. Press F5 for delete And Press F10 Print

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Item / Set Import

Stationery ››

Item / Set Import

Stationery ››

STATIONEY ITEM/SET IMPORT

Stationery Item/Set Import is Use to Import the Stationery item and Set Example: books, copy, dress etc.

PROCESS TO IMPORT STATIONERY ITEM/SET IMPORT

Click On Item/Set Import > Import Item>> Create Sheet

A Item Import will appear you can enter how many Item

1.1 How Many Item : Enter in box How many Item Import and click Create Sheet

1.2 Item Type : Enter how many Item Type, Vendor Name ,Item Name,Price and Qty.

1.3 Verify Data : Press F3(For Active Form) for Verify Data and Process Data

=================================================================================================

PROCESS TO IMPORT ITEM/SET

Click On Stationery >Crate Item Import

A Item Import will appear you can enter how many Item

1.1 How Many Item : Enter in box How many Set Import and click Create Sheet

1.2 Item Type : Enter how many Set Name, Item Type, Vendor Name ,Item Name,Price and Qty.

1.3 Verify Data : Press F3(For Active Form) for Verify Data and Process Data

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Stationery Item Balance Report

Stationery ››

Stationery Item Balance Report

Stationery ››

STATIONERY ITEM BALANCE REPORT

Stationery Report for see and print StationeryItem Balance .

PROCESS TO SEE STATIONERY ITEM BALANCE REPORT

Click On Stationery > stationery Item Balance Report

A Stationery Item Balance Report will appear you can click Print

1.1 Item Type : Here you can select Item Type

1.2 Item Name : Here you can select Item Name

1.3 Print : Here you can Click And Print

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Stationery Sales Report

Stationery ››

Stationery Sales Report

Stationery ››

STATIONERY REPORT

Stationery Report for see and print Stationery Report.

PROCESS TO SEE STATIONERY REPORT

Click On Stationery > stationery Sales Report

A Stationery Report will appear you can click Print

1.1Receipt Wise : Here you can select Receipt Wise

1.2 Receipt Book : Here you can select Receipt Book

1.3 All : Here you can select All >> Non Cancelled >> Can celled

1.4 Class Level : Here you can select Class Level

1.5 Class : Here you can select Class

1.6 Item type : Here you can select Item type

1.7 Form Date : Here you can select Form Date

Report view

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Front Office

Front Office

Front Office

1. Prospectus Sale

2. Admission Enquiry

3.Enquiry Follow up

4.Visitor Enquiry

5. Address Book

6. Student Gate Pass++++

7. Prospectus Sales Receipt Book

8. Other Pay Mode Pro. Sales

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Prospectus Sale

Front Office ››

Prospectus Sale

Front Office ››

PROSPECTUS SALE

Prospectus Sale is use to sell prospectus to student.

PROCESS TO CREATE A NEW VISITOR ENQURY

Click On Admission inquiry > Prospectus Sale

A Prospectus Sale will appear you can click new F3(For Active Form)

1.1 Date : Here you can Select Date

1.2 Name : Here you can Enter Visitor Name

1.3 Purpose : Here you can Select Purpose

1.4 Name : Here you can Select Name

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT ADMISSION ENQUIRY

1.6 F12 Search : Press F12 Search for edit

1.7 Prospectus No. :here you can select Prospectus No.

Prospectus No. (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ADMISSION ENQUIRY

Can't delete Only Print F10

PROCESS TO CREATE A NEW VISITOR ENQURY

A Duplicate receipt will appear you can search

1.1 Student Name : Here you can enter Student Name

1.2 Prospectus Type : Here you can select Prospectus Type

1.3 Pros. Name : Here you can select Pros. Name

1.4 Sales Date : Here you can select Sales Date

1.5 F12 Search : Press F12 Search

1.6 Prospectus No. : Here you can select Prospectus No.

1.7 Print : Press F10 and Print

PROCESS TO PRINT ADMISSION ENQUIRY

1.5 F12 Search : Press F12 Search

1.6 Prospectus No. : Here you can select Prospectus No.

1.7 Print : Press F10 and Print

can't delete Only Print F10

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Admission Enquiry

Front Office ››

Admission Enquiry

Front Office ››

ADMISSION ENQUIRY

Admission Enquiry is use to manage enquiry for student

PROCESS TO CREATE A NEW ADMISSION ENQUIRY

Click On Admission inquiry >Crate Admission Enquiry

Admission inquiry will appear you can click new F3(For Active Form)

1.1 Date : press F3(For Active Form) and select Date

1.2 Enquiry No. : Here you can Enter Enquiry No.

1.3 First Name : Here you can Enter First Name

1.4 Father's name : Here you can Enter Father's name

1.5 Occupation : Here you can Select Occupation

1.6 Annual Income : Here you can Select Annual Income And Mother's Name

1.7 Present Address : Here you can Enter Present Address

1.8 State : Here you can Select State and City

1.9 Phone No. : Here you can Enter Phone No and Mobile No.

1.10 F2 Save : Press F2 for save

PROCESS TO EDIT ADMISSION ENQUIRY

1.11 F12 Search : Press F12 Search for edit

1.4 Enquiry No. :here you can Enquiry No.

Enquiry No (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ADMISSION ENQUIRY

Can't delete. Only Enquiry can Close.and Print

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Enquiry Follow Up

Front Office ››

Enquiry Follow Up

Front Office ››

ENQUIRY FOLLOW UP

Enquiry Follow up is use to follow up students enquiry.

PROCESS TO CREATE A NEW CRATE ENQUIRY FOLLOW UP

Click On Admission enquiry > Enquiry Follow up

A Inquiry Follow up will appear you can click F12

1.1 Search : Press F12 Search for edit

1.2 Enquiry No. : Here you can select Inquiry No.

1.4 Follow up Date and time : Here you can select Follow up Date and time

1.5 Counsellor : Here you can select Counsellor

1.6 Follow up Medium : Here you can select Follow up Medium

1.7 Receiver : Here you can enter Receiver name

1.8 F2 Save : Press F2 for save

PROCESS TO EDIT ENQUIRY FOLLOW UP

1.1 F12 Search : Press F12 Search for edit

1.4 Enquiry No. :here you can Inquiry No.

Inquiry No (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ENQUIRY FOLLOW UP

Can't delete Only Print

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Visitor Enquiry

Front Office ››

Visitor Enquiry

Front Office ››

VISITOR ENQURY

Visitor Enquiry is use to manage visitors enquiry.

PROCESS TO CREATE A NEW CRATE VISITOR ENQURY

Click On Admission Enquiry > Visitor Enquiry

A Visitor inquiry will appear you can click new F3(For Active Form)

1.1 Date : Here you can Select Date

1.2 Name : Here you can Enter Visitor Name

1.3 Purpose : Here you can Select Purpose

1.4 Name : Here you can Select Name

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT ADMISSION ENQUIRY

1.6 F12 Search : Press F12 Search for edit

1.7 Date :here you can Date Select

Date (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ADMISSION ENQUIRY

Select Inquiry No (by cheeked on small box) witch you want to delete. Press F5 for delete And Print F10

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Address Book

Front Office ››

Address Book

Front Office ››

ADDRESS BOOK

Address Book is use to manage another contacts of school.

PROCESS TO CREATE A NEW ADDRESS LIST

Click On Admission enquiry > Address Book

Address Book will appear you can click new F3(For Active Form)

1.1 Name : press F3(For Active Form) and Enter Name

1.2 Category : Here you can Select Address Book Category

1.3 Address : Here you can Enter Correspondence Address

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT ADDRESS BOOK

1.5 F12 Search : Press F12 Search for edit

1.6 Address Category :here you can Address Category Select

Address Category (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ADDRESS BOOK

Select Inquiry No (by cheeked on small box) witch you want to delete. Press F5 for delete and

Print F10

PROCESS TO CREATE A NEW CRATE SEND SMS

Click On Admission inquiry > Address Book >> Send SMS

A Address Book will appear you can Search

1.1 Category : press F3(For Active Form) and Select Category and Select Other Information

1.2 F12 Search : Press F12 Search

1.3 Address Category :here you can Address Category Select

1.4 Message : :here you can Enter Message

1.5 Sent SMS : here you can Enter Sent SMS

1.6 Parent Label : Press F10 and Parents Label

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Student Gate Pass ++++

Front Office ››

Student Gate Pass

Front Office ››

STUDENT GATE PASS

Student Gate Pass is use to Student Half Day.

PROCESS TO CREATE A NEW STUDENT GATE PASS

Click On Student Gate Pass >Crate Student Gate Pass

A Student Gate Pass will appear you can click new F3(For Active Form)

1.1 F3 New : Press F3 New Button.

1.2 Scholar No. : Here you can Enter Scholar No.

1.3 Responsible Person : Here you can Enter Responsible Person Name.

1.4 Mobil no. : Here you can Enter Mobil No.

1.5 Purpose : Here you can Enter Purpose.

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT STUDENT GATE PASS

1.6 F12 Search : Press F12 Search for edit

1.7 Gate Pass No. :here you can select Gate Pass No.

Gate Pass No. (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO STUDENT GATE PASS PRINT

Print F10

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Prospectus Sales Receipt Report

Front Office ››

Prospectus Sales Receipt Report

Front Office ››

PROSPECTUS SALES RECEIPT REPORT

Visitor Prospectus Sales Receipt Report is use to see prospectus sales report.

PROCESS TO SEE PROSPECTUS SALES REPORT

Click On Prospectus Sales Receipt Report >Prospectus Sales Receipt Report

A Prospectus Sales Receipt Report will appear you can Print

1.1 Receipt Book : Here you can Select Receipt Book

1.2 Date Form :Here you can Select Date Form

1.3 Print : Press print Button

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Other Pay Mode Pro. sales Receipt+++

Front Office ››

Other Pay Mode Pro. Sales Report

Front Office ››

OTHER PAY MODE PRO.SALES REPORT

Other Pay mode Pro. Sales Report is use to Sell prospectus to student.

PROCESS TO CREATE A NEW OTHER PAY MODE PRO.SALES REPORT

Click On Other Pay Mode > Prospectus Sale Report

A Other Payment Details will appear you can click new F10(Print)

1.1 F10 : Press F10 And Print Report

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Student

Student

Student

1. Student Registration

2. Student quick Registration

3. Student Bus House Assign

4.Update Student Details

5. Student Delete

6. Import Student

7. Student Shifting

8. Student details

9. Scholar Register TC

10. Student Promotion and Demotion

11. Subject Taken

12. Student Roll No.

13. Guardian Details

14.Student Discipline

15. Student Fee Certificate

16. Student TC-BC-CC Certificate

17. CBSC_TC

18. Student I card

19. Student Exam I Card

20. Birth Day Report

21.Gov. RTE Details

22. Enr Age Wise

23. Enr By Catogery

24. Boys Girls Class Wise

25. Admission and TC Report Create

26. Activity Master

27.Notification/ Diary

28.Student Comments

29.Enr. Religion+++

30. Document Required

31. Document Report

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Student Registration

Student ››

Student Registration

Student ››

STUDENT REGISTRATION

Student Registration form is use to add/edit student informations and there document and fee relation.

PROCESS TO CREATE A NEW STUDENT REGISTRATION

Click On Student Registration >Student Registration click new F3(For Active Form)

1.1 Admission Type : Press F3(For Active Form) and select New Admission /readmission

1.2 Scholar No. : Here you can enter Scholar No

1.3 First Name : Here you can enter First Name

1.4 Admission Class : Here you can enter Admission Class

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT STUDENT REGISTRATION

1.6 F12 Search : Press F12 Search for edit

1.7 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to edit

F2 Save for save changeand Print From

==========================================================================================

F10 Print Only Not select Student Print Blink From

PROCESS TO CREATE A NEW STUDENT FEE ASSING AND REMOVE

Click On Student Registration >>Fees Assign And Remove click new F3(For Active Form)

1.1 Search F12 :Press F12 Search for edit

1.2 Scholar No. : Here you can enter Scholar No

1.3 Fee : Here you can Select New Fee

1.4 Fee : Here you can Select Regular Fee

1.5 Fee : Here you can Select Bus Fee

1.6 Bus : Fee : Here you can Select Bus/Rout

1.7 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Student quick Registration

Student ››

Student quick Registration

Student ››

STUDENT QUICK REGISTRATION

Student Quick Registration is use to register student quickly with less informations

PROCESS TO CREATE A NEW CRATE STUDENT QUICK REGISTRATION

Click On Student >Student Quick Registration click new F3(For Active Form)

1.1 Admission Date :select Admission Date

1.2 Scholar No. : Here you can enter Scholar No

1.3 Student Group : Here you can Select Student Group And Admission Class

1.4 Fee : Here you can Select New Fee

1.5 Fee : Here you can Select Regular Fee

1.6 Fee : Here you can Select Bus Fee

1.7 F2 : Press F2 for save

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Student Bus House Assing

Student ››

Student Bus House Assign

Student ››

STUDENT BUS HOUSE ASSING

Student Bus. and house is use to assign bus and house to student

PROCESS TO ASSING STUDENT BUS ASSING

Click On Student >Student Bus House Assign >> Busclick new F3(For Active Form)

1.1 Select Bus :Here you can Select Bus Rout

1.2 Select Class : Here you can Select Class

1.3 Scholar no. : Here you can Select Scholar no

1.4 F2 Save : Press F2 for save

1.5 Print : Press F10 and Print

=================================================================================================

PROCESS TO ASSING STUDENT HOUSE ASSING

Click On Student >Student Bus House Assign >> House click new F3(For Active Form)

1.1 Select House :Here you can Select House

1.2 Select Class : Here you can Select Class

1.3 Scholar no. : Here you can Select Scholar no

1.4 F2 Save : Press F2 for save

1.5 Print : Press F10 and Print

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Student Details

Student ››

Update Student Details

Student ››

UPDATE STUDENT DETAILS

Update Student Details is use to update student class wise in bulk or copy from excel.

PROCESS TO UPDATE STUDENT DETAILS

Click On Student >Student Update Details click Fields To Display

1.1 Class :Here you can select Fields.

1.2 F12 Search : Press F12 for save Search and Export to Excel / Print

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Student Delete

Student ››

Student Delete

Student ››

STUDENT DELETE

Student Delete is use to delete student from software

PROCESS TO DELETE STUDENT

Click On Student >Dlete Studentclick new F3(For Active Form)

A Student Delete will appear you can Search and Delete

1.1 Scholar No. : Here you can Enter Scholar NO.

1.2 Check All : Here you can Select All

1.3 F5 : Here you can Click F5 Delete for delete student.

Created with the Personal Edition of HelpNDoc: Free help authoring environment

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Import student

Student ››

Import student

Student ››

IMPORT STUDENT

Import student is use to import student in a excel formate

PROCESS TO IMPORT STUDENT

Click On Student >Import student Enter how many student import

1.1 How many student Import : Here you can enter Total student

1.2 Click Fields : Here you can click check box required this feature

1.3 Create sheet : Click on paste Excel sheet

1.4 Verify data : Press F3(For Active Form) Verify data

1.5 Process Data : Press F2 Process Data

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Student Shifting

Student ››

Student Shifting

Student ››

STUDENT SHIFTING

Student shifting is use to shift student in same session to another class.

PROCESS TO CREATE A NEW CRATE STUDENT SHIFTING

Click On Student >Student Shifting click new F3(For Active Form)

1.1 Shift Class :press F3(For Active Form) and select Shift in Same Class >> Shift In Higher Class >> Shift In Lower Class

1.2 Class : Here you can Select Shift Class

1.3 Class To Shift : Here you can Select Class To Shift

1.4 Scholar No. : Here you can Select Scholar No.

1.5 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Scholar Register TC

Student ››

Scholar Register TC

Student ››

SCHOLAR REGISTER TC

Scholar Register is use to create/update student scholar register and scholar TC.

PROCESS TO CREATE A NEW SCHOLAR REGISTER

Click On Student >Scholar Register click new F3(For Active Form)

1.1New Student : Here you can select New Student Class

1.2F12 Search : Press F12 Search

1.3 Scholar No. Here you can select Scholar No.

1.4 Admission InFormation : Here you can enter Admission No;.

1.5 Register No. Here you can enter Register No.

1.6 TC Details : Here you can Click on Tc Details and Fill Details

1.7 Total Due : Clear Due Amount

1.8 InFormation : Here you can enter Student School Starting admission To Current Details

1.9 F2 Save : Press F2 for save

1.10 Print : Print Details

PROCESS TO EDIT SCHOLAR REGISTER

1.1 F12 Search : Press F12 Search for edit

1.2 Scholar No. : Here you can select Scholar No

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

=================================================================================================

PROCESS TO CREATE A NEW SCHOLAR REGISTER TC

Click On Student >Scholar Register TCclick new F3(For Active Form)

1.1 New Student : Here you can select New Student Class

1.2F12 Search : Press F12 Search

1.3 TC Details : Here you can Click on Tc Details and Fill Details and Clear Due Amount

1.4 InFormation : Here you can enter Student School Starting admission To Current Details

1.5 F2 Save : Press F2 for save

1.6 Print : Print Details TC

PROCESS TO EDIT SCHOLAR REGISTER TC

1.1 F12 Search : Press F12 Search for edit

1.2 Scholar No. : Here you can select Scholar No

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Student Promotion and Demotion

Student ››

Student Promotion and Demotion

Student ››

STUDENT PROMOTION AND DEMOTION

Student Promotion And Demotion is use to promote and demotion to student from one class to another class in different session.

PROCESS TO STUDENT PROMOTION

Click On Student >Student Promotion >> Promotionclick new F3(For Active Form)

1.1 Select Class :press F3(For Active Form) and select Class

1.2 Select Promote To : Here you can Select Promote To Class

1.3 Select Student : Here you can Select Student

1.4 F2 Save : Press F2 for save

=================================================================================================

PROCESS TO STUDENT DEMOTION

Click On Student >Student promotion and demotion >> demotion click new F3(For Active Form)

1.1 Select Class : Here you can Select Class

1.2 Select Student : Here you can Select Student

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Subject Taken

Student ››

Subject Taken

Student ››

SUBJECT TAKEN

Subject taken is use to assing subjet to student. this is most use for class 11 and 12

PROCESS TO CREATE A NEW SUBJECT TAKEN

Click On Student >Subject Taken click new F3(For Active Form)

1.1 Select Call :Here you can Select Call for Search Penal

1.2 F12 Search : Press F12 Search for edit

1.3 Scholar no. : Here you can Select Scholar no

1.4 Subject name : Here you can Select Subject name

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT SUBJECT TAKEN

1.2 F12 Search : Press F12 Search for edit

1.3 Scholar No. : Here you can select Scholar No

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Student Rollno

Student ››

Student Rollno

Student ››

STUDENT ROLL NO.

Student Roll No. is use to assine roll no to student for Exam.

PROCESS TO CREATE A NEW CRATE STUDENT ROLL NO.

Click On Student >Student Roll No. click new F3(For Active Form)

1.1 Select Class :Here you can Select Calls

1.2 Enter Starting Roll No. : Here you can Enter Enter Starting Roll No

1.3 Generate Roll No. :Here you can Enter Starting Roll No

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT STUDENT ROLL NO.

1.1 Select Class :Here you can Select Calls

1.2 Enter Starting Roll No. : Here you can Enter Enter Starting Roll No

1.3 Generate Roll No. :Here you can Enter Starting Roll No

1.4 F2 Save : Press F2 for save and Print

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Guradin Details

Student ››

Guradin Details

Student ››

GURDIAN DETAILS

Guardian Details is use to fill gurdain informations.

PROCESS TO CREATE A NEW CRATE GURDIAN DETAILS

Click On Student >Guardian Details click new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar no. : Here you can Select Scholar no.

1.4 Photo : Here you can Select Photo

1.5 Sign : Here you can Select Sign

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT GURDIAN DETAILS

1.3 Scholar No. : Here you can select Scholar No

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Student Discipline

Student ››

Student Discipline

Student ››

STUDENT DISCIPLINE

Student Discipline is use to maintain student descipline.

PROCESS TO CREATE A NEW STUDENT DISCIPLINE

Click On Student >Student Discipline click new F3(For Active Form)

A Student Discipline will appear you can Student Discipline

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Fill Shit : Here you can Select Fill Shit Same as

1.4 Scholar no. : Here you can Select Scholar no. and details

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT STUDENT DISCIPLINE

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Fill Shit : Here you can Select Fill Shit Same as

1.4 Scholar No. : Here you can select Scholar No

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Student Fee Certificate

Student ››

Student Fee Certificate

Student ››

STUDENT FEE CERTIFICATE

Student Fee Certificate is use give fee certificate to student.

PROCESS TO CREATE A NEW CRATE STUDENT FEE CERTIFICATE

Click On Student >Student Fee Certificateclick new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Student : Here you can Select Student

1.4 Deposit in : Here you can Select Deposit in

1.5 Head Name : Here you can Select head Name

1.6 F2 Print : Press F2 for Print

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Student TC-BC-CC Certificate

Student ››

Student TC-BC-CC Certificate

Student ››

STUDENT TC-BC-CC CERTIFICATE

Student TC-CC-BC Certificate is use to make TC-CC-BC.

PROCESS TO CREATE A NEW STUDENT TC

Click On Student >Crate Student TC Certificate click new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Select Scholar No

1.4 Tc No. : Here you can enter Tc NO.

1.5 F2 Save : Press F2 for save and Print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT TC DUPLICATE

Click On Student >Crate Student TC Certificate Duplicate click new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 TC No. : Here you can enter Tc NO.

1.5 F12 Search : Press F12 Search

1.6 TC No. Here you can Select TC NO.

1.7 Export To Excel : Here you can Click Export To Excel

1.8 Print : Here you can Print TC Duplicate F10

1.9 Cancel Tc : Press F2 for Cancel TC and Print Duplicate Tc

PROCESS TO EDIT STUDENT TC DUPLICATE

1.5 F12 Search : Press F12 Search for Duplicate and Cancel

1.6 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to Duplicate and Cancel TC

=================================================================================================

PROCESS TO CREATE A NEW STUDENT CC

Click On Student >Crate Student CC Certificate click new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 Study C. No. : Here you can enter Study C. No

1.5 Save : Save And Print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT CHARACTER CERTIFICATE DUPLICATE

Click On Student >Crate Student character Certificate Duplicate Select Class(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.5 Search Duplicate CC : Save And Print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT BONAFIDE

Click On Student >Crate Student Bonafide Certificate Select class and select student (For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Bonafide CC. : Here you can enter Study C. No

1.4 Save : Save And Print

=================================================================================================

PROCESS TO CREATE A NEW CRATE STUDENT DUPLICATE CC/BONA C.

Click On Student >duplicate cc click new F3(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 TC No. : Here you can enter Tc NO.

1.5 F12 Search : Press F12 Search

1.6 CC No. Here you can Select CC NO.

1.7 Print : Here you can Print CC Duplicate F10

PROCESS TO EDIT STUDENT DUPLICATE CC/BONA C.

1.5 F12 Search : Press F12 Search for Duplicate

1.6 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to Duplicate Bnafide certificate Print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT STUDY CERTIFICATE

Click On Student >Crate Student Study certificate Certificate select student (For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 save and print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT DUPLICATE STUDY CERTIFICATE

Click On Student >Crate Student Duplicate study Certificate select student(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 save and print

=================================================================================================

PROCESS TO CREATE A NEW STUDENT DUPLICATE STUDY CERTIFICATE

Click On Student >Crate Student Duplicate study Certificate select student(For Active Form)

1.1 Select Class Level : Here you can Select Select Class Level

1.2 Select Class :Here you can Select Select Class

1.3 Scholar No. : Here you can Enter Scholar No

1.4 BC No. : Here you can enter BC NO.

1.5 Save : Here you can Click Save And Print

=================================================================================================

PROCESS TO CREATE A DUPLICATE STUDENT BC

Click On Student >DuplicateStudent BC Certificate click new F3(For Active Form)

1.1 Scholar No. : Here you can Enter Scholar No

1.2 F12 Search : Press F12 Search

13 BC No. : Here you can enter Tc NO.

1.4 Print : Here you can Print CC Duplicate F10

PROCESS TO EDIT STUDENT BC

1.2 F12 Search : Press F12 Search for edit

BC No (by cheeked on small box) witch you want Print Duplicate

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


CBSC_TC

Student ››

CBSC_TC

Student ››

CBSC_TC

CBSE_TC is use to create CBSE Tc for student as per cbse board.

PROCESS TO CREATE A NEW CRATE CBSC_TC

Click On Student >CBSC_TC click new F3(For Active Form)

1.1 Scholar No : Here you can Enter Scholar No

1.3 Scholar No. : Here you can Select Scholar No

1.4 Tc No. : Here you can enter Tc NO.

1.5 General Conduct : Here you can Select General Conduct And Other Information

1.5 F2 Save : Press F2 for save and Print

=================================================================================================

PROCESS TO CREATE A NEW CBSC_TC DUPLICATE

Click On Student >CBSC_TC Duplicate click new F3(For Active Form)

1.1 Scholar No : Here you can Enter Scholar No

1.2 F12 Search : Press F12 Search

1.3 TC No.: Here you can Select TC NO.

1.3 Print : Here you can Print TC Duplicate F10

1.5 Cancel Tc : Press F2 for Cancel TC

PROCESS TO EDIT STUDENT TC DUPLICATE

12 F12 Search : Press F12 Search for Duplicate and Cancel

1.3 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to Duplicate and Cancel TC Print

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Student I card

Student ››

Student I card

Student ››

STUDENT I CARD

Student i Card is use to create I card for students.

PROCESS TO CREATE A NEW CRATE STUDENT I CARD

Click On Student >Student I cardclick new F3(For Active Form)

1.1 I Card single : Here you can select I Card single Click Radio Button

1.2 Select Class : Here you can select Class

1.3 Student : Here you can select Student

1.3 Print : Here you can Print I card

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Student Exam I Card

Student ››

Student Exam I Card

Student ››

STUDENT EXAM I CARD

Student Exam I card is use to create exam i card for student

PROCESS TO CREATE A NEW CRATE STUDENT EXAM I CARD

Click On Student >Student Exam I card click new F3(For Active Form)

1.1 Exam Admit Card :Here you can select Exam Admit Card Click Rediyo Button

1.2 Exam Name : Here you can select Exam Name

1.3 Select Class : Here you can select Class

1.4 Student : Here you can select Student

1.5 Print : Here you can Print I card

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Birth Day Report

Student ››

Birth Day Report

Student ››

BIRTH DAY REPORT

Birth Day Report is use to generate birthday report for students.

PROCESS TO CREATE A NEW CRATE BIRTH DAY REPORT

Click On Student >Birth Day Reportclick new F3(For Active Form)

1.1 Print :Here you can select Print Report >> Card Click Radio Button

1.2 Select Class : Here you can select Class

1.3 Send SMS : Here you can select SMS

1.4 Email : Here you can select Email

1.5 Print : Here you can Print

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Govt. RTE Details

Student ››

Govt. RTE Details

Student ››

GOVERMENT RTE DETAILS

All the govt. RTE Details For example, all Student details PSP code DICE code All details You can Create/update/Delete the Student Details

PROCESS TO GENERET GOVT. RTE DETAILS

Click On Student >GOVT.Rte Details click new F3(For Active Form)

A Student Details will appear you can Export Excel

1.1 F10 : Here you can Click And Export to Excel

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Enr Age Wise

Student ››

Enr Age Wise

Student ››

ENR AGE WISE

Enr Age Wise is use to see student age wise reports

PROCESS TO CREATE A NEW CRATE ENR AGE WISE

Click On Student >Enr Age Wise click new F3(For Active Form)

1.1 F10 Print Report

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Enr By catgeory

Student ››

Enr By catgeory

Student ››

ENR BY CATEGORY

Enr By Category Reprot is use to see catgeory wise report.

PROCESS TO CREATE A NEW CRATE ENR BY CATEGORY

Click On Student >Enr By Categoryclick new F3(For Active Form)

1.1 F10 Print Report

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Boye Girls Class Wise

Student ››

Boye Girls Class Wise

Student ››

BOYE GIRLS CLASS WISE

Bayes girl Class Wise report is see report boys girls wise.

PROCESS TO CREATE A NEW CRATE BOYS GIRLS CLASS WISE

Click On Student >Boys Girls Class Wiseclick new F3(For Active Form)

A Bayes girl Class Wise will appear you can Print

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Admission And TC Report create

Student ››

Admission And TC Report create

Student ››

ADMISSION AND TC REPORT CRATE

Admission And TC Report is use to see andmission and tc report.

PROCESS TO CREATE A NEW CRATE ADMISSION AND TC REPORT CREATE

Click On Student >Admission And TC Report Createclick new F3(For Active Form)

A Admission And TC Report Create will appear you can click Show

1.1 Click Radio Button :Here you can select New Admission >> Old Admission >> Click Radio Button

1.2 Order By : Here you can select Order By Select

1.3 Show : Here you can Click Show

1.2 Exam Name : Here you can select Exam Name

1.3 Select Class : Here you can select Class

1.4 Student : Here you can select Student

1.5 Print : Here you can Print I card

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Activity Master

Student ››

Activity Master

Student ››

ACTIVITY MASTER

Student Activity is use to

PROCESS TO CREATE A NEW ACTIVITY MASTER

Click On Student >Activity Masterclick new F3(For Active Form)

A Student Activity will appear you can New and Select Group

1.1 F3(For Active Form) New : Here you can Click F3(For Active Form) button

1.2 Group : Here you can Select Group

1.3 Name : Here you can Enter Activity Name and amount

1.4 F2 New : Here you can Click F2 button and save Activity

PROCESS TO EDIT ACTIVITY

1.4 F12 Search : Press F12 Search for edit

1.5 Activity Group : Here you can Select Activity Group And edit

1.6 F2 New : Here you can Click F2 button and save Activity

==========================================================================================

PROCESS TO ASSIGN ACTIVITY

Click On Activity Master > Activity Master Assign and Result Entry click new F3(For Active Form)

A StudentActivity Assign And Remove will appear you can Select F12 Search

1.1 Search F12 :Press F12 Search for edit

1.2 Scholar No. : Here you can Select Scholar No

1.3 Activity Group : Here you can Select Activity Group

1.4 Activity Name : Here you can Select Activity Name

1.5 Class Level : Here you can Select Class Level

1.6 Class : Fee : Here you can Select Class

1.7 F2 Save : Press F2 for save and Print

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Notification / dairy

Student ››

Notification / dairy

Student ››

STUDENT NOTIFICATION AND DAIRY

Student Notification and dairy is use to send notification to parents

PROCESS TO CREATE A STUDENT NOTIFICATION AND DAIRY

Click On Student >Student Notification and Dairyclick new F3(For Active Form)

1.1 Class : Here you can Click Class

1.2 Student : Here you can Select Student

1.3 Subject : Here you can Enter Subject and Enter Message

1.4 F2 Send : Here you can Click on Send for notification

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Student Comments

Student ››

Student Comments

Student ››

STUDENT COMMENTS

Student Comments is use to manage comment.

PROCESS TO CREATE A STUDENT COMMENTS

Click On Student >Student commentsclick new F3(For Active Form)

A Student Comments will appear you can Search

1.1 F12 Search : Here you can Click Search and Select Sr. no.

1.2 Comment : Here you can Select Comment Type and Comment From And Enter Remarks then add

1.2 F2 : Here you can Click and save

PROCESS TO EDIT STUDENT COMMENT

1.4 F12 Search : Press F12 Search for edit student comment

1.5 F2 : Here you can Click and save

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Enr. Religion +++

Student ››

Enr.Religion

Student ››

ENR. RELIGION

Enr.religion is use to By Religion Report

PROCESS TO CREATE A NEW ENR. RELIGION

Click On Enr. Religion >Enr.Religion Report

click F10(For Print)

11 Print : Here you can Print F10

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Document Required

Student ››

Document Required

Student ››

DOCUMENT REQUIRED

Document Required is use to manage student document

PROCESS TO ADD A DOCUMENT REQUIRED

Click On Student >Document Required click new F3(For Active Form)

A Student Details will appear you can Enter Group Example Class 1 to 5

1.1 F3 New : Here you can Click F3(For Active Form) Button And Enter Group Name

1.2 Class : Here you can Select Class For Applicable

1.3 Document : Here you can Click Fields Document

1.1 F2 Save : Here you can Click F2 Button And Save

=================================================================================================

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Document Report

Student ››

Document Report

Student ››

DOCUMENT REPORT

Document Report is use to see document report.

PROCESS TO SEE A DOCUMENT REPORT

Click On Student >Document Reportclick new F3(For Active Form)

A Document Report will appear you can click Print

1.1 Class Level :Here you can Class Level

1.2 Class : Here you can select Class

1.3 Document : Here you can select Document

1.4 Print : Here you can Print Document Report

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Attendance

Attendance

Attendance

1. Student Daily Attendance 7.Fill Barcode Attendance

2. Fill Month Attendance 8. Month wise total meeting

3. Student Leave Application 9. Continuous attendance status

4. Student Attendance Reg.

5. SMS Scheduler

6. Day Wise Absent/present

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Student Daily Attendance

Attendance ››

Student Daily Attendance

Attendance ››

STUDENT DAILY ATTENDANCE

Student Daily Attendance is use to fill daily students attendance.

PROCESS TO CREATE A NEW CRATE STUDENT DAILY ATTENDANCE

Click On Attendance >Student Daily Attendance

Student Daily Attendance will appear you can click new F3(For Active Form)

1.1 Date : press F3(For Active Form) and select New Date Attendance.

1.2 Class. : Here you can enter Select Class.

1.3 Is Absent : Here you can Select Is Absent student.

1.4 F2 Save : Press F2 for save.

PROCESS TO EDIT STUDENT DAILY ATTENDANCE

1.3 Is Absent : Here you can Select Is Absent.

Is Absent (by cheeked on small box) witch you want to edit.

F2 Save for save change.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Fill Month Attendance

Attendance ››

Fill Month Attendance

Attendance ››

FILL MONTH ATTENDANCE

Fill Month Attendance is use to fill complete months attendance.

PROCESS TO CREATE A NEW CRATE FILL MONTH ATTENDANCE

Click On Attendance >Fill Month Attendance

A Fill Month Attendance will appear you can click Month

1.1 Month : Here you can Select Month Of Attendance

1.2 Class : Here you can Select Class

1.3 Fill Shit : Here you can Click Fill MOnth Shit

1.4 Scholar No. : Here you can Enter Absent

1.5 F2 Save : Press F2 for save

1.6 Export To Excel : Here you can Click Export To Excel

PROCESS TO EDIT FILL MONTH ATTENDANCE

1.4 Scholar No.: here you can Absent

witch you want to edit F2 Save for save change

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Student Leave Application

Attendance ››

Student Leave Application

Attendance ››

STUDENT LEAVE APPLICATION

Student Leave Application is use to apply student leave application.

PROCESS TO CREATE A NEW CRATE STUDENT LEAVE APPLICATION

Click On Attendance >Student Leave Application

A Student Leave Application will appear you can click new F3(For Active Form)

1.1 Leave Date : press F3(For Active Form) and Here you can Select Leave Application Date

1.2 Class : Here you can Select Class

1.3 Student Name : Here you can Select Student Name

1.4 Leave Form :Here you can Select Leave Form

1.5 Approved By : Here you can Select Approved By Teachers

1.6 Reason : Here you can Enter Leave Reason

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT STUDENT LEAVE APPLICATION

1.8 Application Date :here you can Select Application Date

Application Date (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE STUDENT LEAVE APPLICATION

Select Application Date (by cheeked on small box) witch want to Delete

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Student Attendance Reg.

Attendance ››

Student Attendance Reg.

Attendance ››

STUDENT ATTENDANCE REG.

Student Attendance Reg. is use to assign to attendance registration number for machine attendance

PROCESS TO CREATE A NEW CRATE STUDENT ATTENDANCE REG.

Click On Attendance>Student Attendance Reg.

A Student Attendance Reg. will appear you can click Select Class

1.1 Class : Press F3(For Active Form) and select Class

1.2 Shift : Here you can Select Shift

1.3 Attendance Id : Here you can Select Attendance Id Empty >> Not Empty Click On Radio Button

1.4 Starting No.: Attendance : Here you can Enter Starting No. Attendance

1.5 Generate : Here you can Click Generate Attendance Id

1.6 F2 Save : Press F2 for save

1.7 Print :Here you can Click Print

PROCESS TO EDIT STUDENT ATTENDANCE REG.

1.4 Starting No.: Attendance : Here you can Enter Starting No. Attendance

1.5 Generate : Here you can Click Generate Attendance Id

witch you want to edit F2 Save for save change

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


SMS Scheduler

Attendance ››

SMS Scheduler

Attendance ››

SMS SCHEDULER

SMS Scheduler is use to set scheduler for sent sms of absent and present student.

PROCESS TO CREATE A NEW CRATE SMS SCHEDULER

Click On Attendance >SMS Scheduler

A SMS Scheduler will appear you can click new F3(For Active Form)

1.1 SMS Group Name : Press F3(For Active Form) and Enter SMS Group Name

1.2 SMS Will Sent To : Here you can Select SMS Will Sent To Absent >> Present >> Both Click On Rediyo Button

1.3 SMS Time : Here you can Select SMS Will sent daily at Time

1.4 Class : Here you can Select Class Level

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT SMS SCHEDULER

1.6 Group Name :here you can Select Group Name

1.7 Stop Service : here you can Select Group Name and Click Stop Service Small Box

Group Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE SMS SCHEDULER

Select Group Name (by cheeked on small box) witch you Want to Delete

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Day Wise Absent/present

Attendance ››

Day Wise Absent/present

Attendance ››

DAY WISE ABSENT/PRESENT

Day wise Attendance Report is use to see day wise attendance absent or present reports.

PROCESS TO CREATE A NEW CRATE ATTENDANCE REPORT

Click On Attendance> Day wise absent/present

A Attendance Report will appear you can click Print

1.1 Class : Here you can select Class

1.2 Date To End :Here you can select School Attendance Report To Ending Date

1.3 Send : Here you can Click Send SMS

1.4 Print : Here you can Click Print Report

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Fill Barcode Attendance

Attendance ››

Fill Barcode Attendance

Attendance ››

FILL BARCODE ATTENDANCE

Fill barcode Attendance is use to manage attendance by barcode

PROCESS TO FILL BARCODE ATTENDANCE

Click On Attendance >Fill Barcode Attendance

A Fill Barcode Attendance will appear you can Send SMS

1.1 Scholar No. : Here you can Enter Scholar No

1.2 1.3 Send SMS : Here you can select SMS

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Month wise total meeting

Attendance ››

Month wise total meeting

Attendance ››

MONTH WISE TOTAL MEETING

Student Month wise total meeting is use to see reports months wise.

PROCESS TO CREATE A NEW CRATE STUDENT DAILY ATTENDANCE

Click On Attendance >Month Wise Total Meeting

A Student Month Wise Total Meeting will appear you can Search

1.1 Attendance Month : Select Attendance Month select Now Date Attendance

1.2 Class. : Here you can enter Select Class

1.3 Search. : Here you can Click Search Button

1.3 F10 Export : Here you Click Export To excel

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Continuous attendance status

Attendance ››

Continuous attendance status

Attendance ››

CONTINUOUS ATTENDANCE STATUS

Student Continuous attendance status is use to see continuous absent student.

PROCESS TO CREATE A NEW CONTINUOUS ATTENDANCE STATUS

Click On Attendance >Continuous attendance status

A Continuous attendance status will appear you can click Export to excel

1.1 Date : Select Attendance Date

1.2 Month. : Here you can Select Month

1.3 Continuous : Here you can Enter in Absent Day And Find

1.4 F10 Export : Press F10 Export to excel

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Hostel

Hostel

Hostel

1. Hostel Student Log

2. Hostel Master

3. Hostel Warden Master

4. Hostel Details

5. Pocket Money

6. Hostel Item Type

7. Hostel Item Master

8. Hostel Item Sale

9. Item Balance

10. Sales Report

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Hostel Student Log

Hostel ››

Hostel Student Log

Hostel ››

HOSTEL STUDENT LOG

Hostel Student Log is use manage student log.

PROCESS TO CREATE A NEW CRATE HOSTEL STUDENT LOG

Click On Hostel >Hostel Student Log

A Hostel Student Log will appear you can click new F3(For Active Form)

1.1 Date : press F3(For Active Form) and select New Date

1.2 Hostel Name : Here you can Select Hostel Name

1.3. Student Name : Here you can Select Student Name

1.4 Purpose : Here you can Select Purpose

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL STUDENT LOG

1.6 F12 Search : Press F12 Search for edit

1.7 Hostel Name :here you can Select Hostel Name

Hostel Name (by cheeked on small box) witch you want to edit

F2 Save for save change

1.8 Print : here you can Click Print F10

PROCESS TO DELETE HOSTEL STUDENT LOG

Select Hostel Name (by cheeked on small box) witch you Want Delete and Print

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Hostel Master

Hostel ››

Hostel Master

Hostel ››

HOSTEL MASTER

Hostel Master is use to manage hostel name and details.

PROCESS TO CREATE A NEW CRATE HOSTEL MASTER

Click On Hostel > Hostel Master

Hostel Master will appear you can click new F3(For Active Form)

1.1 Hostel Type : press F3(For Active Form) and select Hostel

1.2 Hostel Name : Here you can Select Hostel Name

1.3 Warden Name : Here you can Select Warden Name

1.4 Phone No. : Here you can Enter Phone No.

1.5 Address : Here you can Enter Address

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL MASTER

1.7 Hostel Type : Here you can Select Hostel type

Hostel type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE HOSTEL MASTER

Select Hostel type (by cheeked on small box) witch you Want Delete

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Hostel Warden Master

Hostel ››

Hostel Warden Master

Hostel ››

HOSTEL WARDEN MASTER

Hostel Warden master is use to manage warden details.

PROCESS TO CREATE A NEW CRATE HOSTEL WARDEN MASTER

Click On Hostel >Hostel Warden Master

Hostel Warden master will appear you can click new F3(For Active Form)

1.1 Hostel Type : press F3(For Active Form) and select Hostel

1.2 Hostel Name : Here you can Select Hostel Name

1.3 Warden Name : Here you can Select Warden Name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL WARDEN MASTER

1.5 Hostel Type : Here you can Select Hostel type

Hostel type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE HOSTEL WARDEN MASTER

SelectHostel Type (by cheeked on small box) witch you Want to Delete

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Hostel Details

Hostel ››

Hostel Details

Hostel ››

HOSTEL DETAILS

Hostel Details is use to manage hostel details.

PROCESS TO FILL HOSTEL DETAILS

Click On Hostel >Hostel details

A Hostel Details will appear you can click new F3(For Active Form)

1.1 Hostel Type : press F3(For Active Form) and select Hostel Type

1.2 Hostel Name : Here you can Select Hostel Name

1.3 Room No. : Here you can Enter Room No.

1.4 Room Details : Here you can Enter Room Details

1.5 Room Details : Here you can Enter Room Details

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL DETAILS

1.7 F12 Search : Press F12 Search for edit

1.8 Hostel Name:ere you can Select Hostel Name

Hostel Name (by cheeked on small box) witch you want to edit

F2 Save for save change

1.10 Print : here you can click print

PROCESS TO DELETE HOSTEL DETAILS

Select Hostel Name (by cheeked on small box) witch Want to Delete

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Pocket Money

Hostel ››

Pocket Money

Hostel ››

POCKET MONEY

Pocket Money is use to manage students pocket money

PROCESS TO CREATE A NEW CRATE POCKET MONEY

Click On Hostel >Pocket Money

A Pocket Money will appear you can click new F3(For Active Form)

1.1 Scholar No. : press F3(For Active Form) and Enter Scholar No.

1.2 Name : Here you can Enter Student Name

1.3 Class. : Here you can enter Select Class

1.4 Amount : Here you can Enter Amount

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT POCKET MONEY

Search : Press By Scholar No. Search for edit

1.6 Scholar No.:here you can SelectScholar No.

Scholar No. (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE POCKET MONEY

Select Scholar No. (by cheeked on small box) witch you Want Delete Delete

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Hostel Item Type

Hostel ››

Hostel Item Type

Hostel ››

HOSTEL ITEM TYPE

Hostel Item type is use to manage item type for hostel.

PROCESS TO CREATE A NEW HOSTEL ITEM TYPE

Click On Hostel >Hostel Item Type>>vendor master

A Hostel Item type will appear you can click new F3(For Active Form)

1.1 Item Type : Press F3(For Active Form) and select Item Type

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL ITEM TYPE

1.4 Print : Here you can Click Print

1.3 Item Type : Here you can Select Item Type

Item Type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE HOSTEL ITEM TYPE

Select Item Type (by cheeked on small box) witch you Want to Delete

PROCESS TO CREATE A NEW HOSTEL VENDOR MASTER

A Vendor Master will appear you can click new F3(For Active Form)

1.1 Vendor Name : press F3(For Active Form) and select Vendor Name

1.2 Company : Here you can enter Select Class

1.3 Under Group : Here you can Select Under Group

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL VENDOR MASTER

1.5 Vendor Name :here you can Select Vendor Name

Vendor Name (by cheeked on small box) witch you want to edit

F2 Save for save change

1.6 Print : here you can Click Print

PROCESS TO DELETE HOSTEL VENDOR MASTER

Select Vendor Name (by cheeked on small box) witch you Want Delete

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Hostel Item Master

Hostel ››

Hostel Item Master

Hostel ››

HOSTEL ITEM MASTER

Hostel Item Master is use manage items that is use in hostel.

PROCESS TO CREATE A NEW HOSTEL ITEM MASTER

Click On Hostel >Hostel Item Master

A Hostel Item Master will appear you can click new F3(For Active Form)

1.1 Item Type : press F3(For Active Form) and select Item Type

1.2 Item Name : Here you can enter Item Name

1.3 F2 Save : Press F2 for save and Print

PROCESS TO EDIT HOSTEL ITEM MASTER

1.4 F12 Search : Press F12 Search for edit.

1.5 Item Type :here you can Select Item Type.

Item Type (by cheeked on small box) witch you want to edit.

F2 Save for save change.

PROCESS TO DELETE HOSTEL ITEM MASTER

Select Item Type (by cheeked on small box) witch you Want to Delete And Print

PROCESS TO CREATE A NEW HOSTEL ITEM INWARD

A Hostel Item Inward Master will appear you can click new F3(For Active Form)

1.1 Item Inward Date : press F3(For Active Form) and select Inward Date

1.2 Bill No. : Here you can enter Bill No.

1.3 Vendor : Here you can Select Vendor

1.4 Item type :Here you can enter Item type

1.5 Item Name : Here you can enter Item Name

1.6 Purchase rate : Here you can enter Purchase rate

1.7 Quantity : Here you can enter Quantity

1.8 Add : Here you can Green Aero Click

1.9 F2 Save : Press F2 for save and Print

PROCESS TO EDIT HOSTEL ITEM MASTER

1.10 F12 Search : Press F12 Search for edit

Bill NO. :here you can Select Item Type

Bill NO. (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE HOSTEL ITEM MASTER

Select Bill NO. (by cheeked on small box) witch you Want to Delete And Print

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Hostel Item Sale

Hostel ››

Hostel Item Sale

Hostel ››

HOSTEL ITEM SALE

Hostel Item Sale is use to sell hostel items.

PROCESS TO CREATE A NEW HOSTEL ITEM SALE

Click On Hostel >Hostel Item Sale

A Hostel Item Sale will appear you can click new F3(For Active Form)

1.1 Date : press F3(For Active Form) and select New Date

1.2 Scholar No. : Here you can enter Scholar No

1.4 Item type : Here you can Select Item type

1.5 item Name : Here you can Select item Name

1.6 Add : Here you can Green Aero Click

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT HOSTEL ITEM SALE

1.8 F12 Search : Press F12 Search for edit

1.5 Date :here you can Select date

Date (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE HOSTEL ITEM SALE

Select Is Absent (by cheeked on small box) witch you Want to Delete and print

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Item Balance

Hostel ››

Item Balance

Hostel ››

ITEM BALANCE

Item Balance is use to see item balance reports.

PROCESS TO CREATE A NEW CRATE ITEM BALANCE

Click On Hostel> Item Balance

A Item Balance will appear you can click Print

1.1 Item type : Here you can Select Item type

1.1 item Name : Here you can Select item Name

1.1 Print :Here you can Click Print

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Sales Report

Hostel ››

Sales Report

Hostel ››

SALES REPORT

Sales Report is use to see sales reports

PROCESS TO CREATE A NEW CRATE SALES REPORT

Click On Hostel > Sales Report

A Sales Report will appear you can View

1.1 Report By : Here you can select Report By Bill And Date Select radio button

1.2 Date Between :Here you can select Date

1.4 Receipt No. : Here you can Enter Receipt No.

1.3 Print : Here you can Click Print Report

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Fee

Fee

Fee

1.Fee Deposit

2. Extra Fee Deposit

3. Old Student Fee

4. Fee Refund

5. Import Fee Relations

6. Fee Heads

7. Fee Group Master

8. Create Fee Challan

9. Student Fee Setting

10. Due Fee SMS

11. Due Fee Month Wise

12. Due Fee Report

13. Due Fee Class Wise

14. Update Bus Fee

15. Multi Student Fee Check

16. Fee Assign And Remove Group

17. Online Fee Transaction Details

18. Student Fee Collection Report

19. Fee Card/Group/Cheque Coll.

20. Coll./Due Fee Export

21. +++ Fee Projected Group Assign

22. Total Concession/Other Fee Collection

23, Fee Setting/Coll.Rec.Head Wise

24. Other Pay Mode Fee Collection

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Fee Deposite

Fee ››

Fee Deposit

Fee ››

FEE DEPOSIT

Fee Deposit is use deposit students fee.

PROCESS TO CREATE A NEW FEE DEPOSOTE

Click On Fee >Fee Deposit

A Fee Deposit will appear you can click new F3(For Active Form)

1.1Campus Name : Here you can select Campus Name

1.2 Company : Here you can select Company

1.3 Class Level : Here you can select Class Level

1.4 Class :Here you can Select Class

1.5 Scholar No. : Here you can Select Scholar No

1.6 Deposit In : Here you can select Deposit In

1.7 Concession : Here you can Enter Concession

1.8 Save&print : Here you can press Save&print

PROCESS TO CREATE A NEW DUPLICATE\CANCLE RECEIPT

A Duplicate\cancel receipt will appear you can Search

1.5 Scholar No. : Here you can Enter Scholar No.

1.2 F12 Search : Press F12 Search for Print

1.3 Receipt No. : Here you can select Receipt No.

1.4 Print duplicate : Here you can press Print duplicate

1.5 Cancel Receipt : Here you can press Cancel Receipt

1.6 Export to excel : Here you can press Export to excel

PROCESS TO DUPLICATE\CANCLE RECEIPT

1.2 F12 Search : Press F12 Search for edit

1.3 Receipt No. : Here you can select Receipt No

Receipt No (by cheeked on small box) witch you want to Cancel Receipt

PROCESS TO CREATE A NEW CONFIRM CHALLAN

Confirm challan will appear you can Search class and student

1.5 Scholar No. : Here you can Enter Scholar No.

1.2 F12 Search : Press F12 Search for Print

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Extra Fee Deposit

Fee ››

Extra Fee Deposit

Fee ››

EXTRA FEE DEPOSIT

Extra Fee Deposit is use to deposit extra fees from students

PROCESS TO CREATE A NEW CRATE EXTRA FEE DEPOSIT

Click On Fee >Extra Fee Deposit

Extra Fee Deposit will appear you can click new F3(For Active Form)

1.1 Date :press F3(For Active Form) and select Fee Date

1.2 Receipt Book : Here you can Select Receipt Book

1.3 Scholar No. : Here you can enter Scholar No

1.4 Class Level : Here you can select Class Level

1.5 Class :Here you can Select Class

1.6 Student Name : Here you can Select Student Name

1.7 Fee Head : Here you can Select Fee Head

1.8 Amount : Here you can enter Amount

1.9 Add : Here you can Press Add Button

1.9 F2 Save : Press F2 for save And Print

PROCESS TO EDIT EXTRA FEE DEPOSIT

F12 Search : Press Search for edit

1.3 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Old Student Fee

Fee ››

Old Student Fee

Fee ››

OLD STUDENT FEE

Old Student Fee is use to

PROCESS TO CREATE A NEW OLD STUDENT FEE

Click On Fee >Old student Fee

A Old Student Fee will appear you can click new F3(For Active Form)

1.1 Session :press F3(For Active Form) and select Session

1.2 Scholar No. : Here you can enter Scholar No

1.3 First Name : Here you can enter First Name

1.4 Last Name : Here you can enter Last Name

1.5 Date : Here you can Select Date

1.6 Receipt Book : Here you can enter Receipt Book

1.7 Fee Head :Here you can Select Fee Head

1.8 Fee Amount : Here you can enter Fee Amount

1.9 Add : Here you can Press Add Button Green Aero

1.10 F2 Save : Press F2 for save and Print

PROCESS TO EDIT OLD STUDENT FEE

1.11 F12 Search : Press F12 Search for edit

1.12 Scholar No.:here you can Scholar No

Scholar No (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free help authoring environment

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Fee Refund

Fee ››

Fee Refund

Fee ››

FEE REFUND

Fee refund is use refund fees to student.

PROCESS TO CREATE A NEW FEE REFUND

Click On Fee >Fee refund

A Fee refund will appear you can click new F3(For Active Form)

1.1 Company : Here you can select

1.2 Class Level : Here you can select Class Level

1.3 Class :Here you can Select Class

1.4 Scholar No.: Here you can Select Scholar No.

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT FEE REFUND

Scholar No (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free EPub producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Import Fee Relations

Fee ››

Import Fee Relations

Fee ››

IMPORT FEE RELATIONS

Import Fee Relations is use to import fee relations in bulk.

PROCESS TO IMPORT FEE RELATIONS

Click On Fee >Import Fee Relations

A Import Fee Relations will appear you can click Verify Data

1.1 Company : Here you can select Company

1.3 Create Sheet : Here you can Enter How many Fee Relation you want to import the Create Sheet And Fill Details

1.4 F3(For Active Form) Verify Data :Here you can Click Verify data and click Process Data

Created with the Personal Edition of HelpNDoc: Free EPub producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Fee Heads

Fee ››

Fee Heads

Fee ››

FEE HEADS

Fee Heads is use to add, edit and delete fee heads.

PROCESS TO CREATE A NEW FEE HEADS

Click On Fee >Fee Heads

A Fee Heads will appear you can click new F3(For Active Form)

1.1 Fee Name : press F3(For Active Form) and Enter Fee Name

1.2 Fee Code : Here you can enter Fee Code

1.3 Company : Here you can Select Company

1.4 Under Group : Here you can Select Under Group

1.5 F2 Save : Press F2 for save and Print

PROCESS TO EDIT FEE HEADS

1.3 Company : Here you can Select Company

Company (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CREATE A NEW DEPOSITE IN

A Deposit In will appear you can click new F3(For Active Form)

1.1 Deposit In Group : Press F3(For Active Form) and select Deposit In Group

1.2 Month of Deposit : Here you can enter Month of Deposit

1.3 Order No. : Here you can Select Order No.

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT FEE DEPOSITE IN

1.7 Session : Here you can Select Session

Session (by cheeked on small box) witch you want to edit

F2 Save for save change.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Fee Group Master

Fee ››

Fee Group Master

Fee ››

FEE GROUP MASTER

Fee Group Master is use create fee group master.

PROCESS TO CREATE A NEW FEE GROUP MASTER

Click On Fee> Fee Group Master

A Fee Group Master will appear you can click new F3(For Active Form)

1.1 Group Type :press F3(For Active Form) and select Group Type

1.2 Student Group : Here you can select Student Group

1.3 Group Name : Here you can select Group Name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT FEE GROUP MASTER

1.5 Group Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CREATE A NEW FEE GROUP RELATION

A Fee Group Relation will appear you can click new F3(For Active Form)

1.1 Select Group Name : Here you can select Group Name

1.2 Deposit In : Here you can select Deposit In

1.3 Fee Head : Here you can select Fee Head

1.4 Amount : Here you can enter Amount

1.5 Add : Here you can Press Green Aero

1.7 F2 Save : Press F2 for save and Print

PROCESS TO EDIT FEE GROUP RELATION

witch you want to edit F2 Save for save change

PROCESS TO DELETE FEE GROUP RELATION

witch you want To Delete And Save

PROCESS TO CREATE A NEW STUDENT GROUP RELATION

A Fee Group Relation will appear you can Select Student Group Name

1.1 Group Name : Here you can select Group Name

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.2 Scholar No. : Here you can Select Scholar No

1.5 F2 Save : Press F2 for save

PROCESS TO REMOVE STUDENT GROUP RELATION

Scholar No (by cheeked on small box) Remove

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Create Fee Challan

Fee ››

Create Fee Challan

Fee ››

CREATE FEE CHALLAN

Create fee Challan is use to generate fee challan for student.

PROCESS TO CREATE A NEW CREATE FEE CHALLAN

Click On Fee >Print Challan >> Print Challan

A Print Challan will appear you can click new F3(For Active Form)

1.1 Scholar No. : Here you can enter Scholar No

1.2 Student Name : Here you can enter Student Name

1.3 Class Level : Here you can Select Class Level

1.4 Company : Here you can Select Company

1.5 F12 Search : Press F12 Search

1.6 Scholar No. : Here you can Select Scholar No. And Save

PROCESS TO PRINT A NEW CREATE PRINT CHALLAN

A Print challan will appear you can click new F3(For Active Form)

1.1 Company : Here you can Select Company

1.2 Fee Head :Here you can Select Fee Head

1.3 Bank : Here you can Select Bank

1.4 Search : Press F12 Search

1.5 Challan No.: Here you can Select Challan No

1.6 Cancel Challan : Press Here you can Select Cancel Challan

1.7 Print : Here you can Select Challan No. And Print

PROCESS TO EDIT CANCEL CHALLAN

you can't Edit Cancel Challan

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Student Fee Setting

Fee ››

Student Fee Setting

Fee ››

STUDENT FEE SETTING

Student Fee Setting is use to set fee setting.

PROCESS TO SET SUDENT FEE SETTION

Click On Fee >Student Fee Setting

A Fee Deposit will appear you can click Search Student

1.1Search : Here you can Enter Student name and search then select sr. no

1.2 Amount : Here you can Enter Right Amount

1.3 Save : Here you can press &print

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Due Fee SMS and notice

Fee ››

Due Fee SMS

Fee ››

DUE FEE SMS

Due Fee SMS is use to sent due fee sms to parents.

PROCESS TO SEND A DUE FEE SMS

Click On Fee >Due Fee SMS

A Due Fee SMS will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Deposit : Here you can select Deposit

1.4 F12 Search : Press F12 Search

1.5 Export To Excel : Here you can Click Export To Excel

1.6 Print Notice : Here you can Click Print Notice

1.7 Send SMS : Here you can Click Send SMS

1.8 Send Email : Here you can Click Send Email print notice

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Due Fee Month Wise

Fee ››

Due Fee Month Wise

Fee ››

DUE FEE MONTH WISE

Due Fee Month Wise is use to see report see due fee month wise reports.

PROCESS TO SEE DUE FEE MONTH WISE

Click On Fee >Due Fee Month Wise

A Due Fee Month Wise will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Fee Group : Here you can select Fee Group

1.4 F12 Search : Press F12 Search for edit

1.5 Export To Excel : Press F10 Export To Excel

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Due Fee Report

Fee ››

Due Fee Report

Fee ››

DUE FEE REPORT

Due Fee Report is use to see report due from different ways.

PROCESS TO SEE DUE FEE REPORT

Click On Fee >Due Fee Report All

A Due Fee Report will appear you can click All

1. All : Here you can Select All

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Print : Here you can Click Print

=================================================================================================

Click On Fee >Due Fee Report Head Wise

A Due Fee Report will appear you can click Head Wise

1. Head Wise : Here you can Select Head Wise Rediyo Button

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Print : Here you can Click Print

=================================================================================================

Click On Fee >Due Fee Report Installment/monthwise

A Due Fee Report will appear you can click Installment/Month Wise

1. Installment/Month : Here you can Select Installment/Month Rediyo Button

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Print : Here you can Click Print

=================================================================================================

Click On Fee >Due Fee Report Full Paid

A Due Fee Report will appear you can click Full Paid

1. Full Paid : Here you can Select Full Paid Rediyo Button

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Print : Here you can Click Print

=================================================================================================

Click On Fee >Due Fee Report Class Wise

A Due Fee Report will appear you can click Class Wise

1. Class Wise : Here you can Select Class Wise Rediyo Button

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Print : Here you can Click Print

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Due Fee Class Wise

Fee ››

Due Fee Class Wise

Fee ››

DUE FEE CLASS WISE

Due fee class wise is use to see due fee class wise report.

PROCESS TO CREATE A NEW DUE FEE CLASS WISE

Click On Fee>Due fee Class Wise

A Due fee class wise will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Deposit In Group : Here you can select Deposit In Group

1.4 Deposit In : Here you can select Deposit In

1.5 Head Name :Here you can select Head Name

1.6 Include : Here you can select Include TC and Cancel

1.7 Print : Here you can Click Print

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Update Bus Fee

Fee ››

Update Bus Fee

Fee ››

UPDATE BUS FEE

Update Bus Fee is use to update bus fee once declare fee then you can update.

PROCESS TO UPDATE BUS FEE.

Click On Fee >Update Bus Fee

A Update Bus Fee will appear you can click new F3(For Active Form)

1.1 Select Group Name : Here you can Select Group Name

1.2 Amount : Here you can Enter Bus Amount Change

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Multi Student Fee Check

Fee ››

Multi Student Fee Check

Fee ››

MULTI STUDENT FEE CHECK

Multi Student Fee Check is use to check multi fee in single forms

PROCESS TO CHECK MULTI STUDENT FEE.

Click On Fee>Multi Student Fee Check

A Multi Student Fee Check will appear you can Select Class

1.1 Class level : Here you can select Class level

1.2 Class : Here you can select Class

1.3 Scholar No. : Here you can enter Scholar No

1.4 Total Fee : Here you can enter Total Fee

1.5 Reset : Here you can press F4 Reset Fee

PROCESS TO EDIT MULTI STUDENT FEE CHECK

1.3 Scholar No. : Here you can enter Scholar No

1.4 Total Fee : Here you can enter Total Fee

Total Fee Double Click And Enter Amount witch you want to edit

F2 Save for save change and Print

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Fee Assign And Remove Grope

Fee ››

Fee Assign And Remove Grope

Fee ››

FEE ASSIGN AND REMOVE GROUP

Fee Assign And Remove Group is use to assign and remove fee group.

PROCESS TO ASSING AND REMOVI GROUP

Click On Fee >Fee Assign And Remove Grope

A Fee Assign Single Student Grope will appear you can click new F3(For Active Form)

1.1 Scholar No. : Here you can enter Scholar No

1.2 Fee : Here you can Select Fee

1.3 Regular Fee : Here you can Select Regular Fee

1.4 bus fee : Here you can Select Bus Fee

F2 Assign : Press F2 for Assign/Remove Group

PROCESS TO ASSING FEE MULTIPLE GROUP

A Fee Assign Fee Multiple Grope will appear you can click new F3(For Active Form)

1.1 Select Group : Here you can Select Group

1.2 Class Level : Here you can Select Class Level

1.3 Class Name : Here you can Select Class Name

1.4 Select : Here you can Select Student

1.5 F2 Assign : Press F2 for Assign Group

PROCESS TO REMOVE FEE MULTIPLE

A Remove Fee Multiple Grope will appear you can Select Class

1.1 Select Group : Here you can Select Group

1.2 Class Level : Here you can Select Class Level

1.3 Class Name : Here you can Select Class Name

1.4 Select : Here you can Select Student

1.5 F2 Remove Group : Press F2 for Remove Group

1.6 Export : Here you can Press Export to excel

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Online Fee Transaction Details

Fee ››

Online Fee Transaction Details

Fee ››

ONLENE FEE TRANSACTION DETAILS

Online Fee Transaction Details is use to manage fee transaction.

PROCESS TO MANAGE FEE DEPOSOTE

Click On Fee >Online Fee Transaction Details

A Fee Deposit will appear you can Search

1.1Scholar no : Here you can select Enter Sr. no

1.2 Class Level : Here you can select Class Level

1.3 Class :Here you can Select Class and Search Then Online Fee Transaction Details Search And Confirm

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Student Fee Collection Report

Fee ››

Student Fee Collection Report

Fee ››

STUDENT FEE COLLECTION REPORT

Student Fee Collection Report is use to see students collections report from different ways.

PROCESS TO SEE STUDENT FEE COLLECTION REPORT

Click On Fee >Student Fee Collection Report

A Student Fee Collection Report head Wise will appear you can Print

1.1 Deposit In : Here you can select Deposit In

1.2 Head Name : Here you can select Head Name

1.3 Class Level : Here you can select Class Level

1.4 Class : Here you can select Class

1.5 Student : Here you can select Student

1.7 Print : Here you can Press F10 print

=================================================================================================

PROCESS TO SEE STUDENT FEE COLLECTION REPORT

Click On Fee >Student Fee Collection Report Receipt wise

A Student Fee Collection Report Receipt Wise will appear you can Print

1.1 Receipt Wise : Here you can select Receipt Wise

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Student : Here you can select Student

1.5 Print : Here you can Press F10 print

=================================================================================================

PROCESS TO SEE STUDENT FEE COLLECTION REPORT

Click On Fee >Student Fee Collection Report Receipt Wise Head Wise

A Student Fee Collection Report Receipt Wise head Wise will appear you can Print

1.1 Receipt Wise head Wise : Here you can select Receipt Wise head Wise

1.2 Head Name : Here you can select Head Name

1.3 Class Level : Here you can select Class Level

1.4 Class : Here you can select Class

1.5 Student : Here you can select Student

1.7 Print : Here you can Press F10 print

=================================================================================================

PROCESS TO SEE STUDENT FEE COLLECTION REPORT

Click On Fee >Student Fee Collection Report Head Wise

A Student Fee Collection Report head Wise will appear you can Print

1.1 head Wise : Here you can select head Wise

1.2 Head Name : Here you can select Head Name

1.3 Print : Here you can Press F10 print

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Fee Card/Group/Cheque Coll.

Fee ››

Fee Card/Group/Cheque Coll.

Fee ››

FEE CARD/GROUP/CHEQUE COLL.

Fee Card/Group/Cheque Coll. menu is use to generate fee card.

PROCESS TO GENERATE A NEW CRATE FEE CARD

Click On Fee >Fee Card/Group/Cheque Coll.

A Fee Card will appear you can click new F3(For Active Form)

1.1Class Level :Here you can select Class Level

1.2 Class : Here you can Select Class

1.3 Print : Here you can press F10 Print

PROCESS TO GENERATE FEE GROUP POLICY REPORT

A Fee Group Policy will appear you can click new F3(For Active Form)

1.1 Group : Here you can Select Group

1.2 Print : Here you can press F10 Print

PROCESS TO GENERATE FEE CHEQUE COLLECTION REPORT

A Fee Cheque Collection will appear you can click new F3(For Active Form)

1.1 Bank : Here you can select Bank

1.2 Date : Here you can Select Date

1.3 Print : Here you can press F10 Print

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Coll./Due Fee Export

Fee ››

Coll./Due Fee Export

Fee ››

COLL./DUE FEE EXPORT

Coll./Due Fee Export is use to see fee collections and due in grid.

PROCESS TO SEE COLL./DUE FEE EXPORT

Click On Fee >Coll./Due Fee Export

A Coll./Due Fee Export will appear you can click new F3(For Active Form)

1.1 Fee : Here you can select Fee Collection / Due Fee

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Deposit In : Here you can select Deposit In

1.5 Head Name :Here you can select Head Name

1.6 Search : Here you can Press F12 Search

1.8 Export : Here you can Select Export To Excel

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


+++Fee Projected group assign

Fee ››

Fee Projected Report

Fee ››

FEE PROJECTED REPORT

Fee Projected Report is use to see fee projected report.

PROCESS TO SEE PROJECTED REPORT

Click On Fee >Fee Projected Report

A Fee Projected Report will appear you can Print

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Head Name : Here you can select Head Name

1.4 Print : Here you can Press F10 print

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

PROCESS TO CREATE A NEW GROUP ASSGN

A Fee Group Assign will appear you can Print

1.1 Fee Group : Here you can select Fee Group

1.2 Class Level : Here you can select Class Level

1.3 Class : Here you can select Class

1.4 Head Name : Here you can select Head Name

1.5 Print : Here you can Press F10 print

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Total Concession/Other Fee Collection

Fee ››

Total Concession/Other Fee Collection

Fee ››

TOTAL CONCESSION/OTHER FEE COLLECTION

Total Concession/Other Fee Collection is use to see report.

PROCESS TO SEE TOTAL CONCESSION

Click On Fee>Total Concession/Other Fee Collection

A Total Concession will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Print : Here you can Press F10 print

PROCESS TO SEE OTHER FEE COLLECTION

A Other Fee Collection will appear you can click new F3(For Active Form)

1.1 Let Fee : Here you can Click on Radio button

1.2 Receipt Book : Here you can Select Receipt Book

1.3 Print : Here you can Press F10 print

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Fee Setting/Coll. Rec. Head Wise

Fee ››

Fee Setting/Coll. Rec. Head Wise

Fee ››

FEE SETTING/COLL.REC.HEAD WISE

Fee Setting/Coll. Receive is use to see reports fee setting and collection head wise.

PROCESS TO SEE FEE COLLECTION RECEIPT HEAD WISE

Click On Fee>Fee Setting/Coll. Receive Head Wise

A Fee Collection Receipt Head Wise. Head Wise will appear you can click new F3(For Active Form)

1.1 Deposit In : Here you can select Deposit In

1.2 Head Name : Here you can select Head Name

1.3 Class Level : Here you can select Class Level

1.4 Class : Here you can select Class

1.5 Student : Here you can select Student

1.6 Include : Here you can select Include Cancel Receipt and Order by receipt Number

1.7 Print : Here you can Press F10 print

PROCESS TO SEE STUDENT FEE SETTING CHANGES

A Student fee setting changes. Head Wise will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select Class Level

1.2 Class : Here you can select Class

1.3 Student : Here you can select Student

1.4 Print : Here you can Press F10 print

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Other Pay Mode Fee Collection

Fee ››

Other Pay Mode Fee Collection

Fee ››

OTHER PAY MODE FEE COLLETION

Other Pay Mode Fee Collection is a report to see other payment reports.

PROCESS TO SEE OTHER PAY MODE FEE COLLETION

Click On Fee >Other Pay Mode Fee Collection

A Fee Deposit will appear you can click Print

1.1Pay Mode : Here you can select Pay mode

1.2 Print : Here you can Press Print

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


HR Management

HR Management

HR Management

1. Salary Generation 14. Leave Type Master

2. Employee Registration 15. Salary Slip

3. Employee Details 17. Employee Study Log Report

4. Candidate Master 18. Employee Import

5. Department And Designation 19.Advance Paid

6. Employee Attendance Reg. 20.Leave Assign

7. Salary Scheme 21.Employee Leave Assign

8.Employee Salary Scheme 22.Security Deposit

9. Employee Attendance master 23.Salary Head Wise Report

10. Employee Leave Application 24.Employee Salary in Detail

11. Employee Fill Attendance 25.Employee Leave Status

12. Employee Study Log 26.Employee I card

13. Employee Tour Expenses

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Salary Generation

HR Management ››

Salary Generation

HR Management ››

SALARY GENERATION

Salary Generation is use to generate salary.

PROCESS TO CREATE A NEW SALARY GENERATION

Click On HR Management > Salary Generation

A Salary Generation will appear you can click new F3(For Active Form)

1.1 F12 Search : Press F12 Search Employee

1.2 Employee Code : Here you can Select Employee Code

1.3 Salary Month : Here you can Select Salary Month

1.4 Salary Date : Here you can Select Salary Date

1.5 Attendance : Here you can Enter Attendance

1.6 Fill Salary : Here you can Click Fill Salary

1.7 Final calculate : Here you can Click Final calculate

1.8 F2 Save : Press F2 for save

PROCESS TO CANCEL SALARY GENRATION

A Cancel Salary Generation will appear you can click Search

1.1 Employee Code : Here you can Enter Employee Code

1.2 F12 Search : Press F12 Search Employee

1.3 Salary Slip no. : Here you can Select Salary Slip no.

1.5 cancel slip : Press F5 and cancel salary slip

PROCESS TO CANCEL SALARY GENERATION

1.1 F12 Search : Press F12 Search

1.3 Salary Slip no. : Here you can Select Salary Slip no.

Salary Slip no. (by cheeked on small box) witch you want cancel slip

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


++Salary Slip Payment

HR Management ››

Salary Slip

HR Management ››

SALARY SLIP

Salary Slip menu is to create salary slip.

PROCESS TO PRINT SALARY SLIP

Click On HR Management >Salary Slip

A Salary Slip will appear you can click new F3(For Active Form)

1.1 Payment Date : Here you can select Payment Date

1.2 Salary month : Here you can select Salary month

1.3 Slip No. : Here you can select Slip No.

1.4 Payment Mode : Here you can select Payment Mode

1.5 Print Slip : Here you can select make Payment/print pay slip

1.6 Cancel Payment : Here you can select Slip No And Cancel Payment

1.7 Print Report : Here you can select Print Report

PROCESS TO CANCEL PAYMENT SALARY SLIP

you can't Edit Only Print /Cancel Payment

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Candidate Master

HR Management ››

Candidate Master

HR Management ››

CANDIDATE MASTER

Candidate Master is use to manage candidates in software

PROCESS TO MANAGE CANDIDATE MASTER

Click On HR Management >Candidate Master

A Candidate Master will appear you can click new F3(For Active Form)

1.1 Resume No : Here you can Enter Resume No

1.2 Date of birth : Here you can Enter Date of birth

1.3 First Name : Here you can Enter First Name

1.4 Fathers Name : Here you can Enter Fathers Name

1.5 Religion : Here you can Select Religion

1.6 Category : Here you can Select Category

1.7 Applied For : Here you can Select Applied For

1.8 Address : Here you can Select Address

1.9 F2 Save : Press F2 for save

PROCESS TO EDIT CANDIDATE MASTER

1.10 F12 Search : Press F12 Search for edit

1.2 Name :here you can Employee name

Employee name (by cheeked on small box) witch you want to edit

F2 Save for save change F10 print

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Employee Registration

HR Management ››

Employee Registration

HR Management ››

EMPLOYEE REGISTRATION

Fee Deposit is use to register and edit information of employ

PROCESS TO EMPLOYEE REGISTRATION

Click On HR Management >Employee Registration

A Fee Deposit will appear you can click new F3(For Active Form)

1.1 Emp. type : Press F3(For Active Form) and Search Employee type

1.2 Employee Code : Here you can Select Employee Code

1.3 First Name : Here you can Enter First Name

1.4 Marital status : Here you can Select Marital status

1.5 Job type : Here you can Select Job type

1.6 Department : Here you can Select Department

1.7 designation : Here you can Select designation

1.8 F2 Save : Press F2 for save

PROCESS TO EDIT SALARY GENERATION

1.9 F12 Search : Press F12 Search for edit

1.11 Employee Cod :here you can Employee Code

Employee Code (by cheeked on small box) witch you want to edit

F2 Save for save change and print

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Employee Details

HR Management ››

Employee Details

HR Management ››

EMPLOYEE DETAILS

Employee Details is use to see employee details.

PROCESS TO SEE EMPLOYEE DETAILS

Click On HR Management >Employee Details

A Employee Details will appear you can click new F3(For Active Form)

1.1 Click Fields : Here you can Click Fields to display

1.2 current emp. : Here you can Click small box current emp.

1.3 F12 Search : Press F12 Search Employee

1.4 Export : Here you can Click Export to excel

PROCESS TO EXPORT TO EXCEL SALARY GENERATION

1.3 F12 Search : Press F12 Search

witch you want to export to excel

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Employee Import

HR Management ››

Employee Import

HR Management ››

EMPLOYEE IMPORT

Employee Import is use to import employee

PROCESS TO IMPORT EMPLOYEE

Click On HR Management >Employee Import

A Employee Import will appear you can Create Sheet

1.1 How Many Import :Here you can Enter How Many Employee you want to Import Then Create Sheet

1.2 F3(For Active Form) Verify : Here you can F3(For Active Form) Verify data and F2 Process Data

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Department And Designation

HR Management ››

Department And Designation

HR Management ››

DEPARTMENT AND DESIGNATION

Department And Designation is use to add, edit and delete department and designation.

PROCESS TO CREATE A NEW DEPARTMENT

Click On HR Management > Department And Designation

A Department will appear you can click new F3(For Active Form)

1.1 Department : Here you can Enter Department

1.2 Department Code : Here you can Enter Department Code

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT DEPARTMENT

1.4 F12 Search : Press F12 Search for edit

1.2 Department : Here you can Select Department

Department (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CREATE DESIGNATION

A Designation will appear you can click new F3(For Active Form)

1.1 Designation : Here you can Enter Designation

1.2 Designation Code : Here you can Enter Designation Code

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT DESIGNATION

1.4 F12 Search : Press F12 Search for edit

1.2 Designation :here you can select Designation

Designation(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE DESIGNATION

Select Designation(by cheeked on small box) witch you Want Delete

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Employee Attendance Reg

HR Management ››

Employee Attendance Reg

HR Management ››

EMPLOYEE ATTENDANCE REG

Employee Attendance Reg. is use to manage employ attendance number for machine

PROCESS TO ADD EMPLOYEE ATTENDANCE REG

Click On HR Management >Employee Attendance Reg

A Employee Attendance Reg will appear you can click new F3(For Active Form)

1.1 Enter Starting no. : Here you can Enter Attendance Starting no.

1.2 Generate id : Here you can Click Generate Attendance id

1.3 F2 Save : Press F2 for save

1.4 Print : press F10 and print

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Salary Scheme

HR Management ››

Salary Scheme

HR Management ››

SALARY SCHEME

Salary Scheme is use to create, edit, delete salary scheme.

PROCESS TO ASSING ALLOWANCE/DEDUCTION

Click On HR Management >Salary Scheme

A Allowance/deduction will appear you can click new F3(For Active Form)

1.1 Allowance/deduction : Here you can Select Allowance/deduction

1.2 Code : Here you can enter code

1.3 Name : Here you can enter name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT ALLOWANCE/DEDUCTION

1.5 F12 Search : Press F12 Search for edit

1.2 name:here you can select name

name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ALLOWANCE/DEDUCTION

Select name(by cheeked on small box) witch you want Delete and print F10

================================================================================================

PROCESS TO CREATE A NEW SALARY SCHEME

Click On HR Management >Allowance/Deduction

A Salary Scheme will appear you can click new F3(For Active Form)

1.1 Scheme code : Press F3(For Active Form) and enter scheme code

1.2 Scheme Name : Here you can enter scheme name

1.3 Allowance/deduction : Here you can Select Allowance/deduction

1.4 Allowance/deduction : Here you can Select Allowance/deduction Formula

1.5 Add : Here you can Click green aero button

1.6 Add to scheme : Here you can Click Add to scheme

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT SALARY SCHEME

1.8 F12 Search : Press F12 Search for edit

1.9 Scheme code :here you can Select Scheme code

1.10 Print : press F10 and print

Scheme code (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE SALARY SCHEME

Select Scheme code(by cheeked on small box) witch you Want delete

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Employee Salary Scheme

HR Management ››

Employee Salary Scheme

HR Management ››

EMPLOYEE SALARY SCHEME

Employee Salary Scheme is use to assign salary scheme to employee

PROCESS TO ASSING EMPLOYEE SALARY SCHEME

Click On HR Management >Employee Salary Scheme

A Employee Salary Scheme will appear you can click new F3(For Active Form)

1.1 F12 Search : Press F12 Search Employee code

1.2 Employee Code : Here you can Select Employee Code

1.3 Salary month : Here you can Select Employee month

1.4 Basic salary : Here you can Select basic salary

1.5 Add : Here you can press Add button

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT EMPLOYEE SALARY SCHEME

1.1 F12 Search : Press F12 Search for edit

1.2 Employee Code :here you can Employee Code

Employee Code (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Employee Attendance master

HR Management ››

Employee Attendance master

HR Management ››

EMPLOYEE ATTENDANCE MASTER

Employee Attendance master is use to manage employ attendance.

PROCESS TO FILL EMPLOYEE ATTENDANCE MASTER

Click On HR Management >Employee Attendance master

A Employee Attendance master will appear you can click new F3(For Active Form)

1.1 Date : Press F3(For Active Form) Search Date

1.2 Department : Here you can Select Department

1.3 Is Absent : Here you can Click Absent Student

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT SALARY GENERATION

1.3 Is Absent : Here you can Click Absent Student

Click Absent Student (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Employee Leave Application

HR Management ››

Employee Leave Application

HR Management ››

EMPLOYEE LEAVE APPLICATION

Employee Leave Application is use to manage employ leave application

PROCESS TO APPLAY EMPLOYEE LEAVE APPLICATION

Click On HR Management >Employee Leave Application

A Employee Leave Application will appear you can click new F3(For Active Form)

1.1 Date : Press F3(For Active Form) New and Select Application Date

1.2 Department : Here you can Select Department

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Employee Fill Attendance

HR Management ››

Employee Fill Attendance

HR Management ››

EMPLOYEE FILL ATTENDANCE

Employee Fill Attendance is use to fill employee attendance

PROCESS TO FILL EMPLOYEE FILL ATTENDANCE

Click On HR Management >Employee Fill Attendance

A Employee Fill Attendance will appear you can click new F3(For Active Form)

1.1 Month : Here you can Select Month

1.2 Department : Here you can Select Department

1.3 Fill month sheet : Here you can Select Fill month sheet

1.4 Attendance : Here you can Enter Absent

1.5 F2 Save : Press F2 for save

1.6 Export : Here you can press Export To excel

PROCESS TO EDIT EMPLOYEE FILL ATTENDANCE

1.4 Attendance : Here you can Enter Absent

Absent (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Advance Paid

HR Management ››

Advance Paid

HR Management ››

ADVANCE PAID

Advanced paid menu is use to manage employee advance paid.

PROCESS TO ADVANCE PAID

Click On HR Management >Advance Paid

A Advanced paid will appear you can click search

1.1 F12 Search : Press F12 Search Employee

1.2 Employee Code : Here you can Select Employee Code

1.3 Amount paid : Here you can enter paid amount

1.4 Recovery amount : Here you can enter recovery amount

1.5 Company : Here you can select company then click green arrow

1.8 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Employee Tour Expenses

HR Management ››

Employee Tour Expenses

HR Management ››

EMPLOYEE TOUR EXPENSES

Employee Tour Expenses is use to manage employee tour expenses

PROCESS TO ENTER EMPLOYEE TOUR EXPENSES

Click On HR Management >Employee Tour Expenses

A Employee Tour Expenses will appear you can click new F3(For Active Form)

1.1 F12 Search : Press F12 Search Employee

1.2 Employee Code : Here you can Select Employee Code

1.4 Department : Here you can Select Department

1.5 Tour type : Here you can Select Tour type

1.6 Expense Type : Here you can Select Expense Type

1.7 Add : Press Add Button

1.8 F2 Save : Press F2 for save

1.9 Pay slip : Here you can Click F10 For print pay slip

PROCESS TO EDIT EMPLOYEE TOUR EXPENSES

1.1 F12 Search : Press F12 Search for edit

1.2 Employee Code :here you can Employee Code

Employee Code (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Leave Assign

HR Management ››

Leave Assign

HR Management ››

LEAVE ASSIGN

Leave assign is use to manage rule for assign leave.

PROCESS TO MANAGE NEW LEAVE ASSIGN

Click On HR Management >Leave Assign

A Leave assign will appear you can click new F3(For Active Form)

1.1 F3(For Active Form) New : Press F3(For Active Form) new then select designation and leave type

1.2 Leave : Here you can enter leave no. of leave

1.8 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Leave Type Master

HR Management ››

Leave Type Master

HR Management ››

LEAVE TYPE MASTER

Leave Type Master is use to add, edit and delete leave type master.

PROCESS TO CREATE A NEW LEAVE TYPE MASTER

Click On HR Management >Leave Type Master

A Leave Type Master will appear you can click new F3(For Active Form)

1.1 Leave type :press F3(For Active Form) and Enter Leave type

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT LEAVE TYPE MASTER

1.3 F12 Search : Press F12 Search for edit

(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE LEAVE TYPE MASTER

(by cheeked on small box) witch you want to Delete

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Employee Leave Assign

HR Management ››

Employee Leave Assign

HR Management ››

EMPLOYEE LEAVE ASSIGN

Employee leave assign is use to assign particular leave to employee.

PROCESS TO EMPLOYEE LEAVE ASSIGN

Click On HR Management >Employee Leave Assign

A Salary Generation will appear you can click new F3(For Active Form)

1.1 F12 Search : Press F12 Search Employee

1.2 Employee Code : Here you can Select Employee Code

1.3 Salary Month : Here you can Select Salary Month

1.4 Salary Date : Here you can Select Salary Date

1.5 Attendance : Here you can Enter Attendance

1.6 Fill Salary : Here you can Click Fill Salary

1.7 Final calculate : Here you can Click Final calculate

1.8 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Security Deposit

HR Management ››

Security Deposit

HR Management ››

SECURITY DEPOSIT

Security deposit is use to manage employee security amount.

PROCESS TO MANAGE A NEW SECURITY DEPOSIT

Click On HR Management >Security Deposit

A Salary Generation will appear you can click new F3(For Active Form)

1.1 F12 Search : Press F12 Search Employee

1.2 Total amount : Here you can enter amount

1.3 Amount paid : Here you can enter amount paid

1.4 Amount due : Here you can enter amount due

1.5 Recovery amount : Here you can Enter recovery amount

1.6 Remark : Here you can Click Fill Salary

1.7 Company : Here you can select company then click green arrow

1.8 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Salary Head Wise Report

HR Management ››

Salary Head Wise Report

HR Management ››

SALARY HEAD WISE REPORT

Salary head wise report is use to see report.

PROCESS TO SEE SALARY HEAD WISE REPORT

Click On HR Management >Salary Head Wise Report

A Salary Generation will appear you can click Report Type Allowance

1.1 Report type : Here you can select report type Allowance

1.2 Head Name : Here you can Select Head Name

1.3 Salary Month : Here you can Select Salary Month

1.4 F10 Save : Press F10 for Print

PROCESS TO SEE SALARY HEAD WISE REPORT

Click On HR Management >Salary Head Wise Report

A Salary Generation will appear you can click Deduction

1.1 Report type : Here you can select report type Deduction

1.2 Head Name : Here you can Select Head Name

1.3 Salary Month : Here you can Select Salary Month

1.4 F10 Save : Press F10 for Print

PROCESS TO SEE SALARY HEAD WISE REPORT

Click On HR Management >Salary Head Wise Report

A Salary Generation will appear you can click Contribution

1.1 Report type : Here you can select report type Contribution

1.2 Head Name : Here you can Select Head Name

1.3 Salary Month : Here you can Select Salary Month

1.4 F10 Save : Press F10 for Print

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Employee Salary in Detail

HR Management ››

Employee Salary in Detail

HR Management ››

EMPLOYEE SALARY IN DETAILS

Employee salary detail is use to reports in details

PROCESS TO SEE EPLOYEE SALARY IN DETAILS

Click On HR Management >Employee Salary in Detail

A Employee salary detail will appear you can click new F3(For Active Form)

1.1 Salary Month : Here you can Select Salary Month

1.2 F12 Search : Press F12 Search Employee

1.3 Export to excel : Press F10 Export to Excel

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Employee Leave Status

HR Management ››

Employee Leave Status

HR Management ››

EMPLOYEE LEAVE STATUS

Employee leave status menu is use to see employ leave status.

PROCESS TO SEE EMPLOYEE LEAVE STATUS

Click On HR Management >Employee Leave Status

A Salary Generation will appear you can click Export to excel

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Employee I card

HR Management ››

Employee I card

HR Management ››

EMPLOYEE I CARD

Employee I card is use to create employ i card.

PROCESS TO CREATE A NEW EMPLOYEE I CARD

Click On HR Management >Employee I card

A Salary Generation will appear you can click I card Type Vertical

1.1 Department : Here you can select department

1.2 Designation : Here you can Select Designation

1.3 Search : Press F12 search

1.4 Print : Press F10 Print

PROCESS TO CREATE A NEW EMPLOYEE I CARD

Click On HR Management >Employee I card

A Salary Generation will appear you can click I card Type Horizontal

1.1 Department : Here you can select department

1.2 Designation : Here you can Select Designation

1.3 Search : Press F12 search

1.4 Print : Press F10 Print

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Accounts

Accounts

DAILY REPORT

Daily reports are used to view some important reports on daily basis. It is generally for those reports which are used to track the daily working of the firm and employees.

· Click on Daily Reports.

· Under Daily Reports eight options are there.

1. Voucher Entry

2. Company Master

3. +++Ledger Group Master

4. Tally Export

5. Day Book

6. Trial Balance

7. Cash and Bank Book

8. Balance Sheet

9. Profit and Loss

10. Account Ledger

11. Delete Voucher

12. Get Today Balance

13. Define Opening Balance

14. Set Opening Balance

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Voucher Entry

Accounts ››

Voucher Entry

Accounts ››

VOUCHER ENTRY

Voucher entry is use to insert voucher.

PROCESS TO CREATE VOUCHER ENTRY

Click On Accounts >Voucher Entry

A voucher entry will appear you can click new F3(For Active Form)

1.1 Company : Here you can Select Company

1.2 voucher no. : Here you can Enter voucher no.

1.3 voucher Date : Here you can Select voucher Date

1.4 Payment mod : Press F4 Payment

1.5 Cash : Here you can Click Cash Double click and enter key board enter amount

1.6 Debit : Here you can Debit Double click and enter click

1.7 F2 Save : Press F2 for save Print

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Company Master

Accounts ››

Company Master

Accounts ››

COMPANY MASTER

Company master is use to edit company information.

PROCESS TO EDIT COMPANY MASTER

Click On Accounts >Company Master

A company master will appear you can click new F3(For Active Form)

1.1 Company Name : Press F3(For Active Form) and Enter company name

1.2 Address : Here you can enter address

1.3 phone no. : Here you can enter phone no

1.4 logo : Here you can add logo

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT COMPANY MASTER

1.6 F12 Search : Press F12 Search for edit

1.7 Company Name :here you can Select Company Name

Company Name(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE COMPANY MASTER

Select Company Name(by cheeked on small box) witch you want to Delete

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


+++ Ledger Group Master

Accounts ››

Ledger Group Master

Accounts ››

LEDGER GROUP MASTER

Ledger group master is use to add, edit and delete ledger group master

PROCESS TO CREATE LEDGER GROUP MASTER

Click On Accounts >Ledger Group Master

A ledger group master will appear you can click new F3(For Active Form)

1.1 Group Name :- Here you can Enter Group Name

1.2 Under Group :- Here you can Select Under Group

1.3 F2 Save :- Here you can Press F2 save And Print

Created with the Personal Edition of HelpNDoc: Free help authoring environment

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Ledger Master

Accounts ››

Ledger Master

Accounts ››

LEDGER MASTER

Ledger Master You can Create/Modify/Delete the Ledgers.

· Click On Master > Ledger Master

·

1.1 Company name : Press F3(For Active Form) and select company name

1.2 Ledger name : Here you can enter Ledger name Ledger name

1.3 Ledger Alias : Here you can enter Ledger Alias same name

1.4 Under Group : Here you can Select Under Group

1.5 Remarks : Here you can enter Remarks

1.6 F2 Save : Press F2 for save

1.7 Print : Press F10 print

PROCESS TO EDIT LEDGER MASTER

1.8 Under group : here you can Select Under group

1.9 F12 Search : Press F12 Search for edit

1.11 Company name :here you can Company name

Company name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE LEDGER MASTER

Select Company name(by cheeked on small box) witch you want Delete

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Tally Export

Accounts ››

Tally

Accounts ››

TALLY

Tally Export is use to export data in tally software.

PROCESS TO CREATE TALLY

Click On Accounts >Final Tally

A Tally will appear you can export to tally

1.1 Date Form : Here you can Select Date

1.2 Company : Here you can Select company

1.3 Export to tally : Press F12 export to tally and export to XML

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate Kindle eBooks with ease


Day Book

Accounts ››

Day Book

Accounts ››

DAY BOOK

Day book is use to see daily report.

PROCESS TO SEE DAY BOOK

Click On Accounts >Day Book

A day book will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select Date

1.4 Voucher Type : Here you can Select Voucher Type

1.5 F5 Show : Press F2 for show and print

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Qt Help documentation generator


Trial Balance

Accounts ››

Trial Balance

Accounts ››

TRIAL BALANCE

Trial balance is use see trial balance.

PROCESS TO SEE TRIAL BALANCE

Click On Accounts >Trial Balance

A trial balance will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select Date

1.4 F5 Show : Press F2 for show and print

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Cash and Bank Book

Accounts ››

Cash and Bank Book

Accounts ››

CASH AND BANK BOOK

Cash and bank book is use to see cash and bank book

PROCESS TO SEE CASH AND BANK BOOK

Click On Accounts >Cash And Bank Book

A cash and bank book will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select Date

1.4 F5 Show : Press F2 for show

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Balance Sheet

Accounts ››

Balance Sheet

Accounts ››

BALANCE SHEET

Balance sheet is use see balance sheet.

PROCESS TO SEE BALANCE SHEET

Click On Accounts >Balance Sheet

A balance sheet will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select Date

1.4 F5 Show : Press F2 for show and print

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Profit and Loss

Accounts ››

Profit and Loss

Accounts ››

PROFIT AND LOSS

Profit and loss is use to see profit and loss.

PROCESS TO SEE PROFIT AND LOSS

Click On Accounts >Profit And Loss

A profit and loss will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select Date

1.4 F5 Show : Press F2 for show and print

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Account Ledger

Accounts ››

Account Ledger

Accounts ››

ACCOUNT LEDGER

Account ledger is use see ledger report.

PROCESS TO SEE ACCOUNT LEDGER

Click On Accounts >Account Ledger

A account ledger will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Group : Here you can Select Group

1.3 Ledger : Here you can Select Ledger

1.4 Date : Here you can Select Date

1.6 F5 Show : Press F2 for show and print

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Delete Voucher

Accounts ››

Delete Voucher

Accounts ››

DELETE VOUCHER

Delete voucher is use to delete voucher

PROCESS TO DELETE VOUCHER

Click On Accounts >Delete Voucher

A delete voucher will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Voucher No. : Here you can enter voucher no.

1.3 Group : Here you can Select Group

1.5 Ledger : Here you can Select Ledger

1.5 F12 Search : Press F12 Search

PROCESS TO CANCEL VOUCHER

1.5 F12 Search : Press F12 Search for Cancel voucher

1.11 Voucher No:here you can Voucher No

Voucher No(by cheeked on small box) witch you Cancel voucher

PROCESS TO RE PRINT

Select Voucher No(by cheeked on small box) witch you re print

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Get Todays Balance

Accounts ››

Get Today Balance

Accounts ››

GET TODAYS BALANCE

Get today balance is use to see date wise balance

PROCESS TO GET TODAYS BALANCE

Click On Accounts >Get Today balance

A get today balance will appear you can click new F3(For Active Form)

1.1 Company :Here you can Select company

1.2 Date : Here you can Select date

1.3 Print : Here you can click print

1.4 sms : Here you can click sms

1.5 email : Here you can click email

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce online help for Qt applications


Define Opening Balance

Accounts ››

Define Opening Balance

Accounts ››

DEFINE OPENING BALANCE

Define opening balance is use update define opening balance

PROCESS TO DEFINE OPENING BALANCE

Click On Accounts >Define Opening Balance

A define opening balance will appear you can click new F3(For Active Form)

1.1 Company : Press F3(For Active Form) and select company

1.2 Ledger group : Here you can Select Ledger group

1.3 Ledger name : Here you can Select Ledger name

1.4 Opening balance : Here you can enter Opening balance

1.5 Opening balance Type : Here you can Select Opening balance Type

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT DEFINE OPENING BALANCE

1.7 Company : Press F3(For Active Form) and select company

1.8 Ledger group : Here you can Select Ledger group

1.9 Ledger name : Here you can Select Ledger name

1.10 F12 Search : Press F12 Search for edit

(by cheeked on small box) witch you want to edit F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Set Opening Balance

Accounts ››

Set Opening Balance

Accounts ››

SET OPENING BALANCE

Set opening balance is use to set opening balance

PROCESS TO SET OPENING BALANCE

Click On Accounts >Set Opening Balance

A set opening balance will appear you can click new F3(For Active Form)

1.1 Select Company : Here you can Select Company

1.2 Submit : Press Submit button and show report

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


RBSC Exam

RBSC Exam

RBSC Exam

1. Mark Sheet

2. Subject Master

3. Exam Master

4. Exam Group Master

5.Exam Order

6.Entry Marks Subject Wise

7.Exam Sheet

8.Exam Attendance

9. +++ Set Exam Time Table

10. Exam Marks Policy

11. Set Remarks and Attendance

12.Consolidate Sheet

13.Green Sheet

14. school exam report

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Mark Sheet

RBSC Exam ››

Mark Sheet

RBSC Exam ››

MARK SHEET

Mark Sheet is use to generate mark sheet and print.

PROCESS TO PRINT A MARK SHEET

Click On RBSC Exam >Mark Sheet

A Mark Sheet will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Process mark sheet : Here you can Check Small box All

1.4 Generate marks sheet : Here you can click F2 Generate marks sheet

1.4 Scholar no.: Here you can select scholar no.

1.5 Email : Here you can click email

1.6 SMS : Here you can Click sms

1.7 Print : Here you can F10 Click button mark sheet print

1.8 Export : Here you can click F5 Export to excel

PROCESS TO PRINT MARK SHEET

Scholar No (by cheeked on small box) witch you want to Print

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Subject Master

RBSC Exam ››

Subject Master

RBSC Exam ››

SUBJECT MASTER

Subject Master is use to add, edit and delete subject master.

PROCESS TO A NEW SUBJECT MASTER

Click On RBSC Exam >Subject Master>>Sub Subject Master >> Paper Type Master

A Subject Master will appear you can click new F3(For Active Form)

1.1 Subject name : Press F3(For Active Form) and enter subject name

1.2 Short name : Here you can enter short subject name

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT SUBJECT MASTER

1.4 F12 Search : F12 for Search

1.5 Subject name : Here you can select subject name

subject name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE SUBJECT MASTER

Select subject name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE NEW SUB SUBJECT MASTER

A Sub subject master will appear you can click new F3(For Active Form)

1.1 Subject name : Press F3(For Active Form) And select subject name

1.2 Sub subject : Here you can enter sub subject name F2 Save

PROCESS TO EDIT SUB SUBJECT MASTER

1.3 F12 Search : F12 for Search

1.4 Subject name : Here you can select subject name

subject name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE SUB SUBJECT MASTER

Select subject name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW PAPER TYPE MASTER

A Paper type master will appear you can click new F3(For Active Form)

1.1 Paper Type : Press F3(For Active Form) and enter paper type name

1.2 F2 save : Press F2 and save

PROCESS TO EDIT PAPER TYPE MASTER

1.3 F12 Search : F12 for Search

1.4 Paper Type : Here you can select Paper Type

Paper Type (by cheeked on small box) witch you want to edit and F2 Save

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Exam Master

RBSC Exam ››

Exam Master

RBSC Exam ››

EXAM MASTER

Exam Master is use to add,edit and delete exam master.

PROCESS TO CREATE A NEW EXAM MASTER

Click On RBSC Exam >Exam Master

A Exam Master will appear you can click new F3(For Active Form)

1.1 Exam name : Press F3(For Active Form) And enter exam name

1.2 F2 Save : Press F2 and save

PROCESS TO EDIT EXAM MASTER

1.4 F12 Search : F12 for Search

1.5 Exam name : Here you can select exam name

exam name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM MASTER

Select exam name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW GRADE MASTER

A Grade Master will appear you can click new F3(For Active Form)

1.1 Grade type : Press F3(For Active Form) and select Grade type and fill details

1.2 Save F2 : Press F2 for save

PROCESS TO EDIT GRADE MASTER

Grade type (by cheeked on small box) witch you want to edit

PROCESS TO DELETE GRADE MASTER

Select Grade type (by cheeked on small box) witch you want delete

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Exam Group Master

RBSC Exam ››

Exam Group Master

RBSC Exam ››

EXAM GROUP MASTER

Exam Group Master is use to add, edit and delete exam group like 1 class, 2 class

PROCESS TO CREATE A NEW EXAM GROUP MASTER

Click On RBSC Exam >Exam Group Master

A Exam Group Master will appear you can click new F3(For Active Form)

1.1 Exam group : Press F3(For Active Form) And enter exam group

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT EXAM GROUP

1.3 F12 Search : F12 for Search

1.4 Exam Group : Here you can select exam group

exam group (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM GROUP

Select exam group (by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW EXAM NAME GROUP RELATION

A Exam name Group relation will appear you can click new F3(For Active Form)

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam

1.3 Add : press Green Aero button add exam

1.4 F2 Save : Press F2 for save

1.5 Same As : Select Exam Group Click Same as Small box

1.6 Select group : Select Crate Group

1.7 Crate : Press Crate button

PROCESS TO EDIT EXAM NAME GROUP RELATION

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam

witch you want to edit and save

PROCESS TO CREATE A NEW EXAM SUBJECT RELATION

A Exam subject relation will appear you can click new F3(For Active Form)

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam

1.3 Subject : Here you can select Subject

1.4 Sub Subject : Here you can select Sub Subject

1.5 MM. Marks : Here you can enter MM. Marks

1.6 Add : press Green Aero button add exam

1.8 F2 Save : Press F2 for save

1.9 Same As : Select Exam Group Click Same as Small box

1.10 Select group : Select Crate Group

1.11 Crate : Press Crate button

PROCESS TO EDIT EXAM SUBJECT RELATION

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam and delete subject

witch you want to edit and save

PROCESS TO DELETE EXAM SUBJECT RELATION

witch you want to delete (delete if not in use)

PROCESS TO ASSIGN STUDENT EXAM GROUP RELATION

A student Exam Group relation will appear you can select exam group

1.1 Exam Group : Here you can select Exam group

1.2 Class Level : Here you can select Class level

1.3 Class name : Here you can select class name

1.4 Select Student : Here you can select Student

1.5 F2 Save : Press F2 Save

PROCESS TO REMOVE STUDENT EXAM GROUP RELATION

Scholar No (by cheeked on small box) witch you want to Remove (remove if not in use)

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


Exam Order

RBSC Exam ››

Exam Order

RBSC Exam ››

EXAM ORDER

Exam Order is use to set order of exam and subjects.

PROCESS TO SET A NEW EXAM ORDER

Click On RBSC Exam >Exam Order

A Exam Order will appear you can Select Exam Group

1.1 Exam group : Here you can select Exam group

1.2 Order No. : Here you can enter exam order No.

1.3 F2 save : Press F2 for Save

PROCESS TO EDIT EXAM ORDER

1.1 Exam group : Here you can select Exam group

1.2 Order No. : Here you can exam order No.

witch you want to edit

PROCESS TO SET A NEW SUBJECT SETTINGS

A subject setting will appear you can Select Group

1.1 Exam group : Here you can select Exam group

1.2 Include in marks : Here you can Include in marks subject select small check box

1.3 Include in marks sum : Here you can Include in marks sum subject select small check box

1.4 Is Grade : Here you can select small check box for grade subject

1.5 Grade : Here you can Enter Grade for grade subject

1.6 Subject Order : Here you can Subject Order

1.7 F2 Save : Press F2 for Save

1.8 Reset Subject : Press Reset Subject and fill details

PROCESS TO EDIT SUBJECT SETTINGS

1.1 Exam group : Here you can select Exam group

witch you want to edit

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Entry Marks Subject Wise

RBSC Exam ››

Entry Marks Subject Wise

RBSC Exam ››

ENTRY MARKS SUBJECT WISE

Entry marks Subject Wise is use to entry marks subject wise.

PROCESS TO ENTRY MARKS ENTRY SUBJECT WISE

Click On RBSC Exam >Entry Marks Subject Wise

A Entry Marks Subject Wise will appear you can Search

1.1 Class Level : Here you can select class level

1.2 Class : Here you can select class

1.3 Exam group : Here you can select Exam group

1.4 Exam name : Here you can select Exam name

1.5 Subject : Here you can select Subject

1.6 Sub Subject : Here you can select Sub subject

1.7 F12 Search : press F12 For Search

1.8 Marks : Here you can enter marks

1.9 F2 save : Press F2 for save

PROCESS TO EDIT MARKS ENTRY SUBJECT WISE

1.7 F12 Search : press F12 For Search

1.8 Marks : Here you can enter marks

Marks obtained enter marks and witch you want to edit

PROCESS TO DELETE MARKS ENTRY SUBJECT WISE

1.10 Delete : Press F5 for delete

1.11 Print : Press F10 Print marks wise

Blank Print

Search and delete all student marks one bye one subject

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Exam Sheet

RBSC Exam ››

Exam Sheet

RBSC Exam ››

EXAM SHEET

Exam Sheet is use to fill student marks exam wise.

PROCESS TO ENTER A NEW EXAM SHEET

Click On RBSC Exam >Exam Sheet

A Exam Sheet will appear you can Search

1.1 Exam group : Here you can select Exam group

1.2 Exam name : Here you can select Exam name

1.3 Class Level : Here you can select class level

1.4 Class name : Here you can select class name

1.5 F12 Search : Press F12 for Search

1.6 Enter marks : Here you can Enter marks

1.7 F2 Save : Press F2 for save

1.8 Export : Here you can click F5 Export to excel

PROCESS TO EDIT EXAM SHEET

1.5 F12 Search : Press F12 for Search

1.6 Enter marks : Here you can Enter marks subject wise

PROCESS TO DELETE EXAM SHEET

1.5 F12 Search : Press F12 for Search

1.9 Delete : Here you can click delete button and delete one student all subject marks

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Exam Attendance

RBSC Exam ››

Exam Attendance

RBSC Exam ››

EXAM ATTENDANCE

Exam Attendance is use to fill attendance for exam Absent and Present.

PROCESS TO FILL NEW EXAM ATTENDANCE

Click On RBSC Exam >Exam Attendance

A Exam Attendance will appear you can Search

1.1 Exam : Here you can select Exam

1.2 Class Level : Here you can select class level

1.3 Class name : Here you can select class name

1.4 Search : Press F12 for search

1.5 Attendance : Here you can enter Absent

1.6 Save F2 : Press F2 for Save

1.7 Export : Here you can click F5 Export to excel

PROCESS TO EDIT EXAM ATTENDANCE

1.4 Search : Press F12 for search

1.5 Attendance : Here you can enter Absent and Present witch you want edit

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


+++ Set Exam Time Table

RBSC Exam ››

Set Exam Time Table

RBSC Exam ››

SET EXAM TIME TABLE

Time Table is use to Exam Time Table print.

PROCESS TO PRINT A EXAM TIME TABLE

Click On RBSC Exam >Exam Time Table

A Exam Time Table will appear you can Select Exam Group Report

1.1 Exam Group : Here you can select Exam Group

1.2 Exam name : Here you can select Exam name

1.3 Subject : Here you can Select Subject and Fill Date And Exam Time

1.4 Print : Here you can F10 Click button Print Exam time Table

1.8 Export : Here you can click F5 Export to excel

PROCESS TO PRINT EXAM TIME TABLE

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Exam Marks Policy

RBSC Exam ››

Exam Marks Policy

RBSC Exam ››

EXAM MARKS POLICY

Exam Marks Policy is a report to see exam policy

PROCESS TO SEE EXAM MARKS POLICY

Click On RBSC Exam >Exam Marks Policy

A Exam Marks Policy will appear you can Print

1.1 Group : Here you can select exam group

1.2 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Set Remarks and Attendance

RBSC Exam ››

Set Remarks and Attendance

RBSC Exam ››

SET REMARKS AND ATTENDANCE

Set Remarks and Attendance is use to set exam attendance and remark for use in mark sheet.

PROCESS TO SET REMARKS AND ATTENDANCE

Click On RBSC Exam >Set Remarks and Attendance

A Set Remarks and Attendance will appear you can Select Class

1.1 Class name : Here you can select class name

1.2 Attendance : Here you can enter attendance

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT SET REMARKS AND ATTENDANCE

1.1 Class name : Here you can select class name

1.2 Attendance : Here you can enter attendance

witch you want to edit and Save F2

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Consolidate Sheet

RBSC Exam ››

Consolidate Sheet

RBSC Exam ››

CONSOLIDATE SHEET

Consolidate Sheet is use to see consolidate sheet

PROCESS TO SEE CONSOLIDATE SHEET

Click On RBSC Exam>Consolidate Sheet

A Consolidate Sheet will appear you can Print

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Exclude TC : Here you can select Exclude TC student

1.4 Check all : Here you can select exam

1.5 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Green Sheet

RBSC Exam ››

Green Sheet

RBSC Exam ››

GREEN SHEET

Green Sheet is use to see report of exam

PROCESS TO SEE NEW GREEN SHEET

Click On RBSC Exam >Salary Generation

A Salary Generation will appear you can Print

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Exclude TC : Here you can select Exclude TC student

1.4 Check all : Here you can select exam

1.5 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


School exam report

RBSC Exam ››

School exam report

RBSC Exam ››

SCHOOL EXAM REPORT

Exam report is also report use to see reports.

PROCESS TO SEE SCHOOL EXAM REPORT

Click On RBSC Exam > School exam report

A School exam report will appear you can Print

1.1 School rank wise : Here you can click school rank wise

1.2 Class name : Here you can select class name

1.3 Class : Here you can select Class

1.4 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


CBSC Exam

CBSC Exam

CBSC Exam

1.Mark Sheet

2.Subject Master

3.Exam Master

4.Exam Group Master

5.Exam Order

6.Entry Marks Subject Wise

7. +++ Set Exam Time Table

8. Exam Sheet

9. Exam Attendance

10. Exam Marks Policy

11. Set Remarks and Attendance

12.Consolidate Sheet

13.Green Sheet

14. Demo New cbse mark sheet 1 to 10

15. Demo New cbse mark sheet 9 to 10

16. School Exam Report

17. Mark List Short

18. Mark List Full

19. Co-Scholastic Exam Master

20. Co-Scholastic Area Activities

21. Co-Scholastic Exam Group Master

22.Co-Scholastic Exam Descriptive Indicators

23.Co-Scholastic Exam Student Grade Entry

24.Import Exam Relation

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Mark Sheet cbsc

CBSC Exam ››

Mark Sheet

CBSC Exam ››

MARK SHEET

Mark Sheet is use to print exam result.

PROCESS TO GENERATE A MARK SHEET

Click On CBSC Exam > Mark Sheet Nur. to Prep

A Mark Sheet will appear you can Select class

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Process mark sheet : Here you can Check Small box All

1.4 Term : Here you can select exam term

1.5 Promote : Here you can select Promote to class

1.6 Generate marks sheet : Here you can click F2 Generate marks sheet

1.7 Scholar no. Here you can select scholar no.

1.8 Print : Here you can F10 Click button mark sheet print

1.9 Email : Here you can click email

1.10 SMS : Here you can Click sms

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


Subject Master

CBSC Exam ››

Subject Master

CBSC Exam ››

SUBJECT MASTER

Subject Master is use to add, edit and delete subject for use in exam.

PROCESS TO CREATE A NEW SUBJECT MASTER

Click On CBSC Exam >Subject Master>>Sub Subject Master>>Paper type Master

A Subject Master will appear you can click new F3(For Active Form)

1.1 Subject name : Press F3(For Active Form) and enter subject name

1.2 Short name : Here you can enter short subject name

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT SUBJECT MASTER

1.4 F12 Search : F12 for Search

1.5 Subject name : Here you can select subject name

subject name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE SUBJECT MASTER

Select subject name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW SUB SUBJECT MASTER

A Sub subject master will appear you can click new F3(For Active Form)

1.1 Subject name : Press F3(For Active Form) And select subject name

1.2 Sub subject : Here you can enter sub subject name F2 Save

PROCESS TO EDIT SUB SUBJECT MASTER

1.3 F12 Search : F12 for Search

1.4 Subject name : Here you can select subject name

subject name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE SUB SUBJECT MASTER

Select subject name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW NESTED SUB SUBJECT MASTER

A Sub subject master will appear you can click new F3(For Active Form)

1.1 Subject Name : Press F3(For Active Form) and Select Subject Name

1.2 Sub Subject Name : Here you can select Sub Subject Name

1.3 Nested Sub Subject : Here you can select Nested Sub Subject

1.4 F2 save : Press F2 and save

PROCESS TO EDIT NESTED SUB SUBJECT MASTER

1.5 F12 Search : F12 for Search

1.4 Select Subject : Here you can select Select Subject

Select Subject (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE NESTED SUB SUBJECT MASTER

Select Subject (by cheeked on small box) witch you want Delete

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Exam Master

CBSC Exam ››

Exam Master

CBSC Exam ››

EXAM MASTER

Exam Master is use to add,edit and delete exam and grade master.

PROCESS TO CREATE A NEW EXAM MASTER

Click On CBSC Exam >Exam Master>>grade Master

A Exam Master will appear you can click new F3(For Active Form)

1.1 Exam name : Press F3(For Active Form) And enter exam name

1.2 F2 Save : Press F2 and save

PROCESS TO EDIT EXAM MASTER

1.3 F12 Search : F12 for Search

1.4 Exam name : Here you can select exam name

exam name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM MASTER

Select exam name(by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW GRADE MASTER

A Grade Master will appear you can click new F3(For Active Form)

1.1 Grade type : Press F3(For Active Form) and select Grade type and fill details

1.2 Save F2 : Press F2 for save

PROCESS TO EDIT GRADE MASTER

Grade type (by cheeked on small box) witch you want to edit

PROCESS TO DELETE GRADE MASTER

Select Grade type (by cheeked on small box) witch you want delete

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Exam Group Master

CBSC Exam ››

Exam Group Master

CBSC Exam ››

EXAM GROUP MASTER

Exam Group Master is use to manage different exam groups. like 1 class, 2 class

PROCESS TO CREATE A NEW EXAM GROUP MASTER

Click On CBSC Exam >Exam Group Master

A Exam Group Master will appear you can click new F3(For Active Form)

1.1 Exam group : Press F3(For Active Form) And enter exam group

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT EXAM GROUP MASTER

1.3 F12 Search : F12 for Search

1.4 Exam Group : Here you can select exam group

exam group (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE GROUP MASTER

Select exam group (by cheeked on small box) witch you want to delete

PROCESS TO CREATE A NEW EXAM NAME GROUP RELATION

A Exam name Group relation will appear you can click new F3(For Active Form)

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Term : Here you can select Term

1.3 Exam : Here you can select Exam

1.4 Attendance Form : Here you can select Attendance Form

1.5 Attendance to : Here you can select Attendance to

1.6 Add : press Green Aero button add exam

1.7 F2 Save : Press F2 for save

1.8 Same As : Select Exam Group Click Same as Small box

1.9 Select group : Select Crate Group

1.10 Crate : Press Crate button

PROCESS TO EDIT EXAM NAME GROUP RELATION

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam

witch you want to edit and save

PROCESS TO CREATE A NEW EXAM SUBJECT RELATION

A Exam subject relation will appear you can click new F3(For Active Form)

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam

1.3 Subject : Here you can select Subject

1.4 Sub Subject : Here you can select Sub Subject

1.5 Nested sub subject : Here you can select Nested sub subject

1.6 MM. Marks : Here you can enter MM. Marks

1.7 Add : press Green Aero button add exam

1.8 F2 Save : Press F2 for save

1.9 Same Exam As : Select Exam Group Click Same Exam as Small box

1.10 Select Exam : Here you can elect Exam Group

1.11 Crate : Press Crate button

1.12 Same Group As : Select Same Group As Click Same as Small box

1.13 Crate : Press Crate button

PROCESS TO EDIT EXAM SUBJECT RELATION

1.1 Exam group :Press F3(For Active Form) Here you can select Exam group

1.2 Exam : Here you can select Exam and delete subject

witch you want to edit and save

PROCESS TO CREATE A NEW STUDENT EXAM GROUP RELATION

A student Exam Group relation will appear you can select exam group

1.1 Exam Group : Here you can select Exam group

1.2 Class Level : Here you can select Class level

1.3 Class name : Here you can select class name

1.4 Select Student : Here you can select Student

1.5 F2 Save : Press F2 Save

PROCESS TO REMOVE STUDENT EXAM GROUP RELATION

Scholar No (by cheeked on small box) witch you want to Remove

PROCESS TO DELETE STUDENT EXAM GROUP RELATION

Select Scholar No (by cheeked on small box) witch you Cannot Delete Only Save

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Exam Order

CBSC Exam ››

Exam Order

CBSC Exam ››

EXAM ORDER

Exam Order is use to set exam order and subject orders.

PROCESS TO SET EXAM ORDER

Click On CBSC Exam >Exam Order>> Subject Setting

A Exam Order will appear you can Select Exam Group

1.1 Exam group : Here you can select Exam group

1.2 Order No. : Here you can enter exam order No.

1.3 F2 save : Press F2 for Save

PROCESS TO EDIT EXAM ORDER

1.1 Exam group : Here you can select Exam group

1.2 Order No. : Here you can exam order No.

witch you want to edit

PROCESS TO CREATE A NEW SUBJECT SETTINGS

A subject setting will appear you can Select Exam Group

1.1 Exam group : Here you can select Exam group

1.2 Include in marks : Here you can Include in marks subject select small check box

1.3 Include in marks sum : Here you can Include in marks sum subject select small check box

1.4 Is Grade : Here you can select small check box for grade subject

1.5 Grade : Here you can Enter Grade for grade subject

1.6 Subject Order : Here you can Subject Order

1.7 F2 Save : Press F2 for Save

1.8 Reset Subject : Press Reset Subject and fill details

PROCESS TO EDIT SUBJECT SETTINGS

1.1 Exam group : Here you can select Exam group

witch you want to edit

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Entry Marks Subject Wise

CBSC Exam ››

Entry Marks Subject Wise

CBSC Exam ››

ENTRY MARKS SUBJECT WISE

Entry Marks Subject Wise is use to entry marks subject wise.

PROCESS TO CREATE A NEW ENTRY MARKS ENTRY SUBJECT WISE

Click On CBSC Exam >Entry Marks Subject Wise

A Entry Marks Subject Wise will appear you can Search

1.1 Class Level : Here you can select class level

1.2 Class : Here you can select class

1.3 Exam group : Here you can select Exam group

1.4 Exam name : Here you can select Exam name

1.5 Subject : Here you can select Subject

1.6 Sub Subject : Here you can select Sub subject

1.7 F12 Search : press F12 For Search

1.8 Marks : Here you can enter marks

1.9 F2 save : Press F2 for save

PROCESS TO EDIT MARKS ENTRY SUBJECT WISE

1.7 F12 Search : press F12 For Search

1.8 Marks : Here you can enter marks

Marks obtained enter marks and witch you want to edit

PROCESS TO DELETE MARKS ENTRY SUBJECT WISE

1.10 Delete : Press F5 for delete

1.11 Print : Press F10 Print

blank print

Search and delete all student marks one bye one subject

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


+++ Set Exam Time Table

CBSC Exam ››

Set Exam Time Table

RBSC Exam ››

SET EXAM TIME TABLE

Time Table is use to Exam Time Table print.

PROCESS TO PRINT A EXAM TIME TABLE

Click On RBSC Exam >Exam Time Table

A Exam Time Table will appear you can Select Exam Group Report

1.1 Exam Group : Here you can select Exam Group

1.2 Exam name : Here you can select Exam name

1.3 Subject : Here you can Select Subject and Fill Date And Exam Time

1.4 Print : Here you can F10 Click button Print Exam time Table

PROCESS TO PRINT EXAM TIME TABLE

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Exam Sheet

CBSC Exam ››

Exam Sheet

CBSC Exam ››

EXAM SHEET

Exam Sheet is use to entry marks exam wise

PROCESS TO CREATE A NEW EXAM SHEET

Click On CBSC Exam>Exam Sheet

A Exam Sheet will appear you can Search

1.1 Exam group : Here you can select Exam group

1.2 Exam name : Here you can select Exam name

1.3 Class Level : Here you can select class level

1.4 Class name : Here you can select class name

1.5 F12 Search : Press F12 for Search

1.6 Enter marks : Here you can Enter marks

1.7 F2 Save : Press F2 for save

1.8 Export : Here you can click F5 Export to excel

PROCESS TO EDIT EXAM SHEET

1.5 F12 Search : Press F12 for Search

1.6 Enter marks : Here you can Enter marks subject wise

PROCESS TO DELETE EXAM SHEET

1.5 F12 Search : Press F12 for Search

1.9 Delete : Here you can click delete button and delete one student all subject marks

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Exam Attendance

CBSC Exam ››

Exam Attendance

CBSC Exam ››

EXAM ATTENDANCE

Exam Attendance is use set exam attendance.

PROCESS TO CREATE A NEW EXAM ATTENDANCE

Click On CBSC Exam >Exam Attendance

A Exam Attendance will appear you can Search

1.1 Exam Group : Here you can select Exam Group

1.2 Exam : Here you can select Exam

1.3 Class Level : Here you can select class level

1.4 Class name : Here you can select class name

1.5 Filter By Subject : Here you can select Filter By Subject

1.6 Search : Press F12 for search

1.7 Export : Here you can click F5 Export to excel

1.8 Attendance : Here you can enter Absent

1.6 Save F2 : Press F2 for Save

PROCESS TO EDIT EXAM ATTENDANCE

1.4 Search : Press F12 for search

1.5 Attendance : Here you can enter Absent and Present witch you want edit

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Exam Marks Policy

CBSC Exam ››

Exam Marks Policy

CBSC Exam ››

EXAM MARKS POLICY

Exam Marks Policy is a report to see school exam polices.

PROCESS TO CREATE A NEW EXAM MARKS POLICY

Click On CBSC Exam >Exam Marks Policy

A Exam Marks Policy will appear you can Print

1.1 Group : Here you can select exam group

1.2 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Set Remarks and Attendance

CBSC Exam ››

Set Remarks and Attendance

CBSC Exam ››

SET REMARKS AND ATTENDANCE

Set Remarks and Attendance is use to fill student remarks and attendance

PROCESS TO SET A NEW SET REMARKS AND ATTENDANCE

Click On CBSC Exam >Set Remarks and Attendance

A Set Remarks and Attendance will appear you can Select Class

1.1 Class name : Here you can select class name

1.2 Attendance : Here you can enter attendance

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT SET REMARKS AND ATTENDANCE

1.1 Class name : Here you can select class name

1.2 Attendance : Here you can enter attendance

witch you want to edit an Save F2

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Consolidate Sheet

CBSC Exam ››

Consolidate Sheet

CBSC Exam ››

CONSOLIDATE SHEET

Consolidate Sheet is use to generate consolidate sheet from exam

PROCESS TO CREATE A NEW CONSOLIDATE SHEET

Click On CBSC Exam>Consolidate Sheet

A Consolidate Sheet will appear you can click new F3(For Active Form)

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Exclude TC : Here you can select Exclude TC student

1.4 Check all : Here you can select exam

1.6 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Green Sheet

CBSC Exam ››

Green Sheet

CBSC Exam ››

GREEN SHEET

green sheet is use to see term wise exam result.

PROCESS TO CREATE A NEW GREEN SHEET

Click On CBSC Exam >Salary Generation

A Salary Generation will appear you can Print

1.1 Term : Here you can select term

1.2 Class Level : Here you can select class level

1.3 Class name : Here you can select class name

1.4 Exclude TC : Here you can select Exclude TC student

1.5 Check all : Here you can select exam

1.6 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Demo New CBSE mark sheet 1 to 8

CBSC Exam ››

New CBSE mark sheet 1 to 8

CBSC Exam ››

NEW CBSE MARK SHEET

NEW CBSE Mark Sheet is use to generate mark sheet with new mark sheet pattern.

PROCESS TO CREATE A NEW CBSE MARK SHEET

Click On CBSC Exam > New CBSE Mark Sheet

A Mark Sheet will appear you can Select class

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Process mark sheet : Here you can Check Small box All

1.4 Both: Here you can select exam Both

1.5 Promoted : Here you can select Promoted to class

1.6 Generate marks sheet : Here you can click F2 Generate marks sheet

1.7 Scholar no. Here you can select scholar no.

1.8 Print : Here you can F10 Click button mark sheet print

1.9Email : Here you can click email

1.10 SMS : Here you can Click sms

Sample Mark sheet:

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Demo New CBSE mark sheet 9to 10

CBSC Exam ››

New CBSE marksheet 9to 10

CBSC Exam ››

NEW CBSE MARK SHEET

NEW CBSE Mark Sheet is use generate mark sheet as per new CBSE patten

PROCESS TO CREATE A NEW CBSE MARK SHEET

Click On CBSC Exam > New CBSE Mark Sheet

A Mark Sheet will appear you can Select class

1.1 Class Level : Here you can select class level

1.2 Class name : Here you can select class name

1.3 Process mark sheet : Here you can Check Small box All

1.4 Both: Here you can select exam Both

1.5 Promoted : Here you can select Promoted to class

1.6 Generate marks sheet : Here you can click F2 Generate marks sheet

1.7 Scholar no. Here you can select scholar no.

1.8 Print : Here you can F10 Click button mark sheet print

1.9Email : Here you can click email

1.10 SMS : Here you can Click sms

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Qt Help documentation generator


School Exam Report

CBSC Exam ››

SCHOOL EXAM REPORT

School Exam Report is use to print exam report

PROCESS TO GENERATE A SCHOOL EXAM REPORT

Click On CBSC Exam > School Exam Report

A School Exam Report will appear you can Click Rank Wise

1.1 School rank wise : Here you can click school rank wise

1.2 Class name : Here you can select class name

1.3 Class : Here you can select Class

1.4 Print : Here you can press print button

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Mark List Short

CBSC Exam ››

MARKING LIST SHORT

Marking list Report is use to print exam marking list

PROCESS TO GENERATE A MARKING LIST SHORT

Click On CBSC Exam >Marking list short

A School Marking list short Report will appear you can Select and Print

1.1 Class Level :- Hear you Can Select Class Level

1.2 Class Name :- Hear you can Select Class name

1.3 Term :- Hear you can Select Term

1.4 F10 Print :- Press F10 Button and Print Report

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Mark list Full

CBSC Exam ››

MARKING LIST FULL

Marking list Report is use to print exam marking list

PROCESS TO GENERATE A MARKING LIST FULL

Click On CBSC Exam >Marking list Full

A School Marking list Full Report will appear you can Select and Print

1.1 Class Level :- Hear you Can Select Class Level

1.2 Class Name :- Hear you can Select Class name

1.3 Term :- Hear you can Select Term

1.4 F10 Print :- Press F10 Button and Print Report

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Co-Scholastic Exam Master

CBSC Exam ››

CO-SCHOLASTIC EXAM MASTER

Marking Co-scholastic exam master is use to exam co-scholastic area marking list

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM MASTER

Click On CBSC Exam >Co-scholastic exam Part master

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Exam Part Name :- Hear you can Enter Exam Part Name

1.3 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM PART NAME

1.4 F12 Search : F12 for Search

1.5 Exam Part Name : Here you can select Exam Part Name

Exam Part Name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM PART NAME

Select Exam Part Name(by cheeked on small box) witch you want to delete

====================================================================================================

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM MASTER

Click On CBSC Exam >Co-scholastic areas master

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Exam Part Name :- Hear you can Select Exam Part Name

1.3 Area Master :- Hear you can enter Area Master

1.4 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM AREA MASTER

1.5 F12 Search : F12 for Search

1.6 Exam Part Name : Here you can select Exam Part Name

Exam Part Name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM AREA MASTER

Select Exam Part Name(by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Co-Scholastic Area Activites

CBSC Exam ››

CO-SCHOLASTIC AREA ACTIVITES

Marking Co-scholastic exam master is use to exam co-scholastic area marking list

PROCESS TO GENERATE A CO-SCHOLASTIC AREA ACTIVITES

Click On CBSC Exam >Co-scholastic Area activities

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Select Exam Part Name :- Hear you can Select Exam Part Name

1.3 Select Co-scholastic Area :- Hear you can Select Select Co-scholastic Area

1.4 Exam Activity Name :- Hear you can Enter Exam Activity Name

1.5 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM AREA ACTIVITES

1.4 F12 Search : F12 for Search

1.5 Exam Part Name : Here you can select Exam Part Name

Exam Part Name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM AREA ACTIVITES

Select Exam Part Name(by cheeked on small box) witch you want to delete

====================================================================================================

PROCESS TO GENERATE A CO-SCHOLASTIC AREA ACTIVITES

Click On CBSC Exam >Co-scholastic sub activity Master

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Select Exam Part Name :- Hear you can Select Exam Part Name

1.3 Select Co-scholastic Area :- Hear you can Select Select Co-scholastic Area

1.4 Exam Activity Name :- Hear you can Select activity Activity Name

1.5 Enter Sub Activity Name :- Hear you can Enter Sub Activity Name

1.6 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM AREA ACTIVITES

1.4 F12 Search : F12 for Search

1.5 Exam Part Name : Here you can select Exam Part Name

1.6 Select Co-scholastic Area :- Hear you can Select Select Co-scholastic Area

1.7 Exam Activity Name :- Hear you can Select activity Activity Name

Enter Sub Activity Name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM AREA ACTIVITES

Enter Sub Activity Name(by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Qt Help files


Co-Scholastic Exam Group Master

CBSC Exam ››

CO-SCHOLASTIC EXAM GROUP MASTER

Marking Co-scholastic exam master is use to exam co-scholastic area marking list

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM GROUP MASTER

Click On CBSC Exam >Co-scholastic exam Group master

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Exam Group :- Hear you can Enter Exam Group Name

1.3 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM GROUP MASTER

1.4 F12 Search : F12 for Search

1.5Exam Group : Here you can select Exam Group

Exam Group (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM GROUP MASTER

Exam Group(by cheeked on small box) witch you want to delete

====================================================================================================

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM RELATION

Click On CBSC Exam >Co-scholastic exam relation

A School Marking exam relation will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Exam Group :- Hear you can Select Exam Group

1.3 Active :- Hear you can Select Activity cheeked on small box

1.4 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM RELATION

1.5 Active :- Hear you can Select Activity cheeked on small box

Active(by cheeked on small box) witch you want to edit and F2 Save

====================================================================================================

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM GROUP RALATION

Click On CBSC Exam >Co-scholastic Group relation

A School Marking exam mark sheet Report will appear you can Exam group relation assign

1.1 Select Exam Group :- Hear you can Select Exam group

1.2 Select Class Level :- Hear you can Select Class Level

1.3 Select Class Name :- Hear you can Select Class Name

1.4 Select All :- Hear you can Select Scholar no. cheeked on small box and save

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Co-Scholastic Exam Descriptive Indicators

CBSC Exam ››

CO-SCHOLASTIC EXAM DESCRIPTIVE INDICTORS

Marking Co-scholastic exam endictors is use to exam co-scholastic area marking list

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM DESCRIPTIVE INDICTORS

Click On CBSC Exam >Co-scholastic exam descriptive inductors

A School Marking exam descriptive inductors will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Exam Part Name :- Hear you can Select Exam Part Name

1.3 Select Co-scholastic Area :- Hear you can Select Select Co-scholastic Area

1.4 Select Activity :- Hear you can Select Select Activity name

1.5 Enter sub Activity name :- Hear you can Select Enter sub Activity name

1.6 Select Grade Type :- Hear you can Select Grade Type

1.7 Select Grade :- Hear you can Select Grade and add green aero key

1.8 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM DESCRIPTIVE INDICTORS

1.5 F12 Search : F12 for Search

1.6 Exam Part Name : Here you can select Exam Part Name

Exam Part Name (by cheeked on small box) witch you want to edit and F2 Save

PROCESS TO DELETE EXAM DESCRIPTIVE INDICTORS

Select Exam Part Name(by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Co-Scholastic Exam Student Grade Entry

CBSC Exam ››

CO-SCHOLASTIC EXAM STUDENT GRADE ENTRY

Marking Co-scholastic exam grade entry is use to exam mark sheet grade

PROCESS TO GENERATE A CO-SCHOLASTIC EXAM STUDENT GRADE ENTRY

Click On CBSC Exam >Co-scholastic exam student grade entry

A School Marking exam mark sheet Grade entry will appear you can press F3 button Active From

1.1 F3 New :- Hear you Press F3 Button From Active From

1.2 Select Class Level :- Hear you can Select class Level

1.3 Select Class :- Hear you can Select class

1.4 Select Exam Group :- Hear you can Select exam Group

1.5 Exam Part :- Hear you can Select Exam part

1.6 Select Co-scholastic Area :- Hear you can Select Select Co-scholastic Area

1.7 Select Activity :- Hear you can Select Select Activity

1.8 Sub Activity :- Hear you can Select Select Sub Activity

1.9 F12 Search :- Hear you can Search End Select Grade

1.10 F2 Save :- Hear you can Press F2 Button Save

PROCESS TO EDIT EXAM PART NAME

1.4 F12 Search : F12 for Search

edit and delete

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Import Exam Relation

CBSC Exam ››

IMPORT EXAM RELATION

Marking import exam relation is use to exam import

PROCESS TO GENERATE A IMPORT EXAM RELATION

Click On CBSC Exam >import exam import

A School Marking exam mark sheet Report will appear you can press F3 button Active From

1.1 Import to Exam :- Hear you Enter How Many exam Relation you want to import

1.2 Create Sheet :- Hear you can Click Create Sheet and fill details

1.3 Verify Data :- Hear you can Press F3Verify and F2 Process Data

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Library

Library

Library

1.Item Master

2.Book Bank Issue

3. Group Master

4. Subscription Master

5. ++++ Import Item/Books

6. Fine Settings

7. Library Members Assignment

8. Receive Newspaper

9. Receive Serial

10. Library Item Reservation

11. Book Bank Item Reservation

12. Vendor Master

13.Issue and Receive History

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Issue Item

Library ››

Issue Item

Library ››

ISSUE ITEM

Issue Item is use to issue item to students

PROCESS TO ISSUE ITEMS

Click On Library >Issue Item

A Issue Item will appear you can Search

1.1 F12 Search : Press F12 Search

1.2 Student Name : here you can enter Student Name

1.3 Accession No. : Here you can enter Accession No.

1.4 Title : Here you can enter Title

1.5 Add : Press Add button

1.6 Fine Amount : Here you can enter Fine Amount

1.7 Receipt Book : here you can select Receipt Book

1.8 F2 Issue : Press F2 Issue Book

1.9 Reissue : Press F9 and Reissue book

1.10 Receive : Press F7and Receive book

PROCESS TO EDIT ISSUE ITEM

1.1 F12 Search : Press F12 Search

1.2 Student Name : here you can enter Student Name

Student Name (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Book Bank Issue

Library ››

Book Bank Issue

Library ››

BOOK BANK ISSUE

Book Bank Issue is use to book bank issue.

PROCESS TO CREATE BOOK BANK ISSUE

Click On Library >Book Bank Issue

A Book Bank Issue will appear you can Search

1.1 F12 Search : Press F12 Search

1.2 Student Name : here you can enter Student Name

1.3 Accession No. : Here you can enter Accession No.

1.4 Title : Here you can enter Title

1.5 Item Id : Here you can enter Item Id

1.6 Member Id : Here you can enter Member Id

1.7 Fine Amount : Here you can enter Fine Amount

1.8 Receipt Book : here you can select Receipt Book

1.9 F2 Issue : Press F2 Issue Book

1.10 Reissue : Press F9 and Reissue book

PROCESS TO EDIT BOOK BANK ISSUE

1.1 F12 Search : Press F12 Search

1.2 Student Name : here you can enter Student Name

Student Name (by cheeked on small box) witch you want to edit

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Group Master

Library ››

Group Master

Library ››

GROUP MASTER

Group master is use to create groups for library to issue books

PROCESS TO CREATE GROUP MASTER

Click On Library >Group Master

A group master will appear you can click new F3(For Active Form)

1.1 Group name :press F3(For Active Form) and enter group name

1.2 group cod : Here you can enter group cod

1.3 no. of book to issued : Here you can enter no. of book to issued

1.4 Issued form book bank : Here you can enter Issued form book bank

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT GROUP MASTER

1.6 Group name : here you can select Group name

Group name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE GROUP MASTER

Select Group name (by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Free EPub producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Item Master

Library ››

Item Master

Library ››

ITEM MASTER

Item master is use to create and edit item master for library.

PROCESS TO CREATE ITEM MASTER

Click On Library >Item Master

A Item master will appear you can click new F3(For Active Form)

1.1 Include in :press F3(For Active Form) and select Include in

1.2 Item type : Here you can select Item type

1.3 Book Category : Here you can select Book Category

1.4 Language : Here you can select Language

1.5 Publisher Name : Here you can select Publisher Name

1.6 Vendor Name : Here you can select Vendor Name

1.7 F2 Save : Press F2 for save

PROCESS TO EDIT ITEM MASTER

1.8 F12 Search : Press F12 Search for edit

1.7 Item type :here you can Select Item type

Item type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ITEM MASTER

Select Item type (by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Subscription Master

Library ››

Subscription Master

Library ››

SUBCRIPTION MASTER

Subscription master is use create subscription master

PROCESS TO CREATE SUBCRIPTION MASTER

Click On Library >Subscription Master

A subscription master will appear you can click new F3(For Active Form)

1.1 Item type :press F3(For Active Form) and select Item type

1.2 Item Name : Here you can select item name

1.3 Item status : Here you can select item status

1.4 Publisher name : Here you can select publisher name

1.5 Cost : Here you can enter Cost

1.6 F2 Save : Press F2 for save

1.7 Print : Press F10 and Print

PROCESS TO EDIT SUBCRIPTION MASTER

1.8 F12 Search : Press F12 Search for edit

1.9 Item type :here you can Item type

Item type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE SUBCRIPTION MASTER

Select Item type (by cheeked on small box) witch you want to delete and print

Created with the Personal Edition of HelpNDoc: Free help authoring tool

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


++++Import Item/books

Library ››

Import Item/Books

Stationery ››

IMPORT ITEM BOOKS

Import Item Books is Use to Import the Library item and Set Example: books, copy, etc.

PROCESS TO IMPORT ITEM/BOOKS IMPORT

Click On Library > Import Item>> Book

A Book Import will appear you can enter how many Books

1.1 How Many Books : Enter in box How many Books Import and click Create Sheet

1.2 Verify Data : Press F3(For Active Form) for Verify Data and Process Data

=================================================================================================

Created with the Personal Edition of HelpNDoc: News and information about help authoring tools and software


Fine Sattings

Library ››

Fine Settings

Library ››

FINE SETTING

Fine Settings is use set fine for library

PROCESS TO SET FINE SETTING

Click On Library >Fine Settings

A Fine Settings will appear you can click new F3(For Active Form)

1.1 Group Name : Press F3(For Active Form) and select Group Name

1.2 Book Issue In Days : Here you can enter Book Issue In Days

1.3 Fine Charge par Day : Here you can enter Fine Charge par Day

1.4 Book Issue In Book bank : Here you can enter Book Issue In Book bank

1.5 Fine Charge par Day Book bank : Here you can enter Fine Charge par Day Book bank

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT FINE SETTING

1.7 Library Group :here you can Select Library Group

Library Group (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE FINE SETTING

Select Library Group (by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Library Members Assignment

Library ››

Library Members Assignment

Library ››

LIBRARY MEMBERS ASSIGNMENT

Library Members Assignment menu is use manage library members

PROCESS TO LIBRARY MEMBERS ASSIGENMENT

Click On Library >Library Members Assignment

A Library Members Assignment will appear you can click new F3(For Active Form)

1.1 Class Level :press F3(For Active Form) and select Class Level

1.2 Class Name : Here you can select Class name

1.3 Library Group : Here you can select Library Group

1.4 Student Name : Here you can select student name

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT MEMBERS ASSIGENMENT

1.1 Class Level :press F3(For Active Form) and select Class Level

1.2 Class Name : Here you can select Class name

1.3 Library Group : Here you can select Library Group

Assigned Student (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Receive Newspaper

Library ››

Receive Newspaper

Library ››

RECEIVE NEWSPAPER

Receive Newspaper is use to manage receive newspaper.

PROCESS TO CREATE RECEIVE NEWSPAPER

Click On Library>Receive Newspaper

A Receive Newspaper will appear you can click new F3(For Active Form)

1.1 Item Type : Press F3(For Active Form) and select Item Type

1.2 Item Name : Here you can enter Item Name and other details

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT RECEIVE NEWSPAPER

1.4 F12 Search : Press F12 Search for edit

1.5 Print : Press F10 for Print Report

1.6 Item Type :here you can Select Item Type

Item Type(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE RECEIVE NEWSPAPER

Select Item Type (by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Receive Serial

Library ››

Receive Serial

Library ››

RECEIVE SERIAL

Receive Serial manage receive serials

PROCESS TO CREATE RECEIVE SERIAL

Click On Library >Receive Serial

A Receive Serial will appear you can click new F3(For Active Form)

1.1 Item Type : Press F3(For Active Form) and select Item Type

1.2 Item Name : Here you can select Item Name and other details

1.3 Language : Here you can select Language

1.4 Publisher : Here you can select Publisher

1.5 Cost : Here you can enter receiving cost

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT RECEIVE SERIALS

1.7 Item Type : Press F3(For Active Form) and select Item Type

Item Type (by cheeked on small box) witch you want to edit

F2 Save for save change

1.8 F12 Search : Press F12 Search for edit

1.9 Print : Press F10 for Print Report

1.10 Item Type :here you can Select Item Type

Item Type(by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Library Search

Library ››

Library Search

Library ››

LIBRARY SEARCH

Library Search is use to search library books

PROCESS TO SERACH LIBRARY ITEMS

Click On Library >Library Search

A Library Search will appear you can Search

1.1 F12 Search : Press F12 Search for library details

1.2 Print : Press F10 and print report

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Library Item Reservation

Library ››

Library Item Reservation

Library ››

LIBARARY ITEM RESERVATION

Library Item Reservation is use to make reservation for library books

PROCESS TO CREATE LIBRARY ITEM RSERVATION

Click On Library >Library Item Reservation

A Library Item Reservation will appear you can Select Scholar No.

1.1 Scholar No :press F3(For Active Form) and enter Scholar No

1.2 Name : Here you can enter student name

1.3 Accession No. : Here you can enter Accession No.

1.4 Title : Here you can enter Title

1.5 Add : Press Add button

1.6 Reserve : Press Reserve button

1.7 Item Name : Here you can enter Item Name and fill details

PROCESS TO EDIT LIBRARY ITEM RSERVATION

1.8 F12 Search : Press F12 Search for edit

1.9 Student Name :here you can select Student Name

Student Name (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Book Bank Item Reservation

Library ››

Book Bank Item Reservation

Library ››

BOOK BANK ITEM RESERVATION

Book Bank Item Reservation is use to manage book bank reservations.

PROCESS TO CREATE BOOK BANK ITEM RESERVATION

Click On Library >Book Bank Item Reservation

A Book Bank Item Reservation will appear you can click new F3(For Active Form)

1.1 Scholar No :press F3(For Active Form) and enter Scholar No

1.2 Accession No. : Here you can enter Accession No.

1.3 Title : Here you can enter Title

1.4 Add : Press Add button

1.5 Reserve : Press Reserve button

1.6 Item Name : Here you can enter Item Name and fill details

PROCESS TO EDIT BOOK BANK ITEM RESERVATION

1.7 F12 Search : Press F12 Search for edit

1.8 Student Name : here you can enter Student Name

Student Name (by cheeked on small box) witch you want to edit

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Vendor Master

Library ››

Vendor Master

Library ››

VENDOR MASTER

Vendor master is use to create vendor for purchase book for library.

PROCESS TO CREATE VENDOR MASTER

Click On Library>Vendor Master

A vendor master will appear you can click new F3(For Active Form)

1.1 Vendor Type :press F3(For Active Form) and select Vendor Type

1.2 Name : Here you can enter name

1.3 Contact Person : Here you can enter Contact Person

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT VENDOR MASTER

1.5 F12 Search : Press F12 Search for edit

1.7 Vendor Type : here you can select Vendor Type

Vendor Type (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE VENDOR MASTER

Select Vendor Type (by cheeked on small box) witch you want to delete

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Issue and Receive History

Library ››

Issue and Receive History

Library ››

ISSUE AND RECEIVE HISTORY

Issue and Receive History is use to issue and receive book history.

PROCESS TO USE ISSUE AND RECEIVE HISTORY

Click On Library >Issue and Receive History

A Issue and Receive History will appear you can Print

1.1 Issue : Here you can select Issue and receive

1.2 library group : Here you can select library group and Class

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Transport

Transport

Transport

1. Route and Station Master

2. Student Route Assign

3. Import Route Assign

4. Vehicle Master

5. Vehicle Expenses

6. Student Route Details

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Route and Station Master

Transport ››

Route and Station Master

Transport ››

ROUTE AND STATION MASTER

Route and Station Master is use create and update route and station masters.

PROCESS TO CREATE ROUTE AREA MASTER

Click On Transport >Route and Station Master

A Route and Station Master will appear you can click new F3(For Active Form)

1.1 Rote Name : Press F3(For Active Form) and enter rote name

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT ROUTE AREA MASTER

1.3 F12 Search : Press F12 Search for edit

1.4 Rote Name :here you can Select Rote Name

Rote Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ROUTE AREA MASTER

Select Rote Name (by cheeked on small box) witch you want to delete

PROCESS TO CREATE ROUTE STATION MASTER

A Route Station Master will appear you can click new F3(For Active Form)

1.1 Rote Name : Press F3(For Active Form) and Select rote name

1.2 Station Name : Here you can select Station Name

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT ROUTE AND STATION MASTER

1.4 F12 Search : Press F12 Search for edit

Rote Name :here you can Select Rote Name

Rote Name(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE ROUTE AND STATION MASTER

Select Rote Name(by cheeked on small box) witch you want to delete

PROCESS TO ASSING ROUTE STATION MASTER

A Assign Route Station Master time will appear you can Select

1.1 Shift : Press F3(For Active Form) and select Shift

1.2 Vehicle master : Here you can select Vehicle master

1.3 Route Name : Here you can select Route Name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT ASSING ROUTE STATION MASTER

select edit time and edit and save.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Student Route Assign

Transport ››

Student Route Assign

Transport ››

STUDENT ROUTE ASSIGN

Student Route Assign is use to assign route to student

PROCESS TO ASSING STUDENT ROUTE ASSIGN

Click On Transport >Student Route Assign

A Student Route Assign will appear you can Search

1.1 Pick up Shift : Select Pick up Shift

1.2 Drop Shift : Here you can select Drop Shift

1.3 Route Details : Here you can select Route Details fill another detail and Save F2

PROCESS TO EDIT STUDENT ROUTE ASSIGN

1.4 F12 Search : Press F12 Search for edit

1.5 Scholar no. :here you can Select Scholar no

Scholar no (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Import route station

Transport ››

Import route station

Transport ››

IMPORT ROUTE STATION

Import Route station is use to import route station.

PROCESS TO IMPORT ROUTE STATION

Click On Student >Import Route station

A update Student Details will appear you can Update

1.1 How many Route station import : Here you can enter Route and station name

1.2 Create sheet : Press Create sheet button

1.3 Fill Details : Here you can Student Full Details fill

1.4 Verify data : Press F3(For Active Form) Verify data

1.5 Process Data : Press F2 Process Data

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Vehicle Master

Transport ››

Vehicle Master

Transport ››

VECHICLE MASTER

Vehicle Master is use to create vehicle details.

PROCESS TO CREATE VECHICLE MASTER

Click On Transport >Vehicle Master

A Vehicle Master will appear you can click new F3(For Active Form)

1.1 Vehicle Type : Press F3(For Active Form) and select Vehicle Type

1.2 Vehicle No. : Here you can enter Vehicle No.

1.3 Registration No. : Here you can enter Registration No.

1.4 Chassis No. : Here you can enter Chassis No.

1.5 F2 Save : Press F2 for save

1.6 Print : press F10 for Print report

PROCESS TO EDIT VECHICLE MASTER

1.7 F12 Search : Press F12 Search for edit

1.8 Vehicle No.: here you can Select Vehicle No.

Vehicle No. (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


+++ Vehicle Expenses

Transport ››

Vehicle Expenses

Transport ››

VECHICLE EXPENSES

Vehicle Expenses is use to create vehicle Expenses details.

PROCESS TO CREATE VECHICLE EXPENSES

Click On Transport >Vehicle Expenses

A Vehicle Expenses will appear you can click new F3(For Active Form)

1.1 Company : Press F3(For Active Form) and selectCompany/accounting under

1.2 Expenses On Date : Here you can Select Expenses On Date.

1.3 Vehicle No. : Here you can enter Vehicle No.

1.4 Amount : Here you can enter Amount.

1.5 F2 Save : Press F2 for save

1.6 Print : F12 Search And Print Vehicle Expenses Details

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Student Route Details

Transport ››

Student Route Details

Transport ››

STUDENT ROUTE DETAILS

Student Route Details is use to see student route details of student.

PROCESS TO SEE STUDENT ROUTE REPORT

Click On Transport >Student Route Details

A Student Route Details will appear you can Print

1.1 Class details : Select Class details Small check box on

1.2 Route details : Select Route details Small check box on

1.3 Pick up details Shift : Select Pick up details Shift Small check box on

1.4 Pick up details Vehicle : Select Pick up details Vehicle Small check box on

1.5 Print : Press F10 and Print

Created with the Personal Edition of HelpNDoc: Easily create EBooks

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Stock

Stock

Stock

Stock menu is use to manage school stock.

· Click on Stocks.

· Twelve options are there under the Stocks head.

1.Stock Vendor

2.Stock Item Master

3. Add Issue Stock

4.Item Maintenance

5.Item Maintenance Report

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


+++Stock vendor

Stock ››

Stock Vendor

Stock ››

STOCK VENDOR

Stock Vendor Master is use manage stocks in software.

PROCESS TO CREATE STOCK VENDOR

Click On Stock >Stock Vendor

A Stock Vendor Master will appear you can click new F3(For Active Form)

1.1 Vendor Type : Press F3(For Active Form) and select Vendor Type

1.2 Name : Here you can select Enter Name.

1.3 Code : Here you can select Enter Code Name

1.4 Contact No : Here you can Enter Contact No.

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT VENDOR MASTER

1.5 F12 Search : Press F12 Search for edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Stock Item Master

Stock ››

Stock Item Master

Stock ››

STOCK ITEM MASTER

Stock Item Master is use manage stocks in software.

PROCESS TO CREATE STOCK ITEM MASTER

Click On Stock >Stock Item Master

A Stock Item Master will appear you can click new F3(For Active Form)

1.1 Stock Department : Press F3(For Active Form) and select Stock Department

1.2 Item Category : Here you can select Item Category

1.3 Item Type : Here you can select Item Type

1.4 Item Unite : Here you can select Item Unite

1.6 F2 Save : Press F2 for save and Print

PROCESS TO EDIT STOCK ITEM MASTER

1.5 F12 Search : Press F12 Search for edit

1.7 Department :here you can Select Department

Department (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


++ Add Issue Stock

Stock ››

Add Issue Stock

Stock ››

ADD ISSUE STOCK

Add Stock Vendor Master is use manage stocks in software.

PROCESS TO CREATE ADD AND ISSU STOCK

Click On Stock >Add And Issue Stock

A Add Stock and Issue Master will appear you can click new F3(For Active Form)

1.1 Invoice No. : Press F3(For Active Form) and select invoice Date And Invoice No.

1.2 Vendor : Here you can select Vendor No.

1.3 Item Name : Here you can select Item Name

1.4Qty : Here you can Enter Qty and add Click Button

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT STOCK VENDOR

1.5 F12 Search : Press F12 Search for edit

F2 Save for save change

.4Qty : Here you can Enter Qty and add Click Button

PROCESS TO CREATE ISSUE STOCK

Click On Stock >Issue Stock

A Issue Stock Master will appear you can click new F3(For Active Form)

1.1 Issue Date. : Press F3(For Active Form) and select Issue Date.

1.2 Issue To : Here you can select Name.

1.3 Item Name : Here you can select Item Name

1.4Qty : Here you can Enter Qty and add Click Button

1.6 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Item Maintenance

Stock ››

Item Maintenance

Stock ››

ITEM MAINTENANCE

Item Maintenance form is use to maintenance school items.

PROCESS TO ITEM MAINTENANCE

Click On Stock >Item Maintenance

A Item Maintenance will appear you can click new F3(For Active Form)

1.1 Item Name : Press F3(For Active Form) and select Item Name

1.2 Vendor : Here you can select Vendor No.

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Item Maintenance Report

Stock ››

Item Maintenance Report

Stock ››

ITEM MAINTENANCE REPORT

Item Maintenance Report to see maintenance report.

PROCESS TO CREATE ITEM MAINTENANCE REPORT

Click On Stock >Item Maintenance Report

A Item Maintenance Report will appear you can click new F3(For Active Form)

1.1 Show All : Show All And Filter By Radio Button

1.2 Print : press F10 print

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Benefits of a Help Authoring Tool


Time Table

Time Table

Time Table

1.Time Table Create

2.Daily Adjustment

3.Daily Teachers Wise Report

4.Weekly Teacher Wise Report

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Time Table Create

Time Table ››

Time Table Create

Time Table ››

TIME TABLE CREADE

Time Table Create is use to create time table.

PROCESS TO CREATE TIME TABLE CREATE MASTER

Click On Time Table >Time Table Create>>Master Details

A Time Table Create will appear you can click new F3(For Active Form)

1.1 Class : Press F3(For Active Form) and select Class

1.2 Periods : Here you can select Periods

1.3 Select Day : Here you can select Day

1.4 Select Subject : Here you can select Subject

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT TABLE CREATE MASTER

1.6 F12 Search : Press F12 Search for edit

1.7 Class Name :here you can Select Class Name

Class Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CREATE TIME TABLE CREATE DETAILS

A Time table Details will appear you can Select Class

1.1 Class : Here you can select Class

1.2 Subject : Here you can select Subject

1.3 Teacher : Here you can select Teacher and click Day and Period

1.4 F2 Save : Press F2 for save

1.5 Print : Press F5And Print Report

Created with the Personal Edition of HelpNDoc: Easily create EPub books

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Daily Adjustment

Time Table ››

Daily Adjustment

Time Table ››

DAILY ADJUSTMENT

Daily Adjustment is use to adjustment for teachers.

PROCESS TO UN AVAILABLE TEACHER

Click On Time Table > Un Available Teachers >>Daily Adjustment

A UnAvailable Teachers will appear you can Select Date

1.1 Time Table Date : Press F3(For Active Form) and select Time Table Date

1.2 Fill : Click Fill Button

1.3 Teacher Name : Here you can select Teacher Name

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT UN AVAILABLE TEACHER

1.3 Teacher Name :here you can Select Teacher Name

Teacher Name(by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO CREATE DAILY ADJUSTMENT

Daily Adjustment will appear you can Select Date

1.1 Time Table Date : Press F3(For Active Form) and select Time Table Date

1.2 Fill : Click Fill Button

1.3 Subject : Here you can select Subject

1.4 Teachers : Here you can select Teachers

1.5 F2 Save : Press F2 for save

1.6 Print : press F10 and print

PROCESS TO EDIT DAILY ADJUSTMENT

1.3 Subject : Here you can select Subject

1.4 Teachers : Here you can select Teachers

select Teachers (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Daily Teachers Wise Report

Time Table ››

Daily Teachers Wise Report

Time Table ››

DAILY TEACHERS WISE REPORT

Daily Teachers Wise Report is use see report daily teachers wise.

PROCESS TO CREATE DAILY TEACHERS WISE REPORT

Click On Time Table >Daily Teachers Wise Report

A Daily Teachers Wise Report will appear you Select Employ

1.1 Time aTble Date : Press F3(For Active Form) and select Time Table Date

1.2 Fill : Click Fill Button

1.3 Employee : Here you can select Employee

1.4 Export : Press F5 Export to Excel

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


Weekly Teacher Wise Report

Time Table ››

Weekly Teacher Wise Report

Time Table ››

WEEKLY TEACHER WISE REPORT

Weekly Teacher Wise Report is use to see teachers time table weekly

PROCESS TO SEE WEEKLY TEACHER WISE REPORT

A Vehicle Master will appear you can click new F3Select employee

1.1 Employee : Here you can select Employee

1.2 Starting Date : Here you can select Starting Date

1.4 Fill : Click Fill Button

1.5 Export : Press F5 Export to Excel

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Utility

Utility

Utility

1.Application Config

2. Create User Menu Relation

3.User Rights

4. Class and Subject Assign

5. Web Class and Subject Assign

6. backup Database

7.Restore Database

8. Upload DB On Server

9. live Update

10. Download DB

11. Delete Temp

12. Update Script

13. Send SMS

14. Class Notification Notice Print

15. Auto upload DB on server

16. Auto Sms

17. Login Manager

18. Login Manager Web

19. Change Session

20. Service Request/Print Invoice

21. Support Description

22. Enter your licence key

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: What is a Help Authoring tool?


Application Config

Utility ››

Application Config

Utility ››

APPLICATION CONFIG

Application Config is use to set school informations

PROCESS TO SET GENERAL INFORMATION

Click On Utility >Application Config >>General Information

A General Information will appear you Can Select Campus

1.1 Campus Name : Here you can select Campus Name

1.2 Name of the Campus : Here you can enter Campus

1.3 Sub Heading : Here you can enter Sub Heading

1.4 Campus Name : Here you can enter Campus Name

1.5 Add Logo : Press Add Logo Button And add Logo

1.6 F2 Save : Press F2 for save

PROCESS TO UPDATE CAMPUS DETAILS

A Campus Details will appear you can Select Campus

1.3 Campus Name :Here you can select Campus Name

1.1 Affiliated To : Here you can select Affiliated To

1.2 F2 Save : Press F2 for save

PROCESS TO EDIT CAMPUS DETAILS

1.3 Campus Name :Here you can select Campus Name

1.4 Stationery Details : Here you can enter Stationery Details

Campus Name (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO UPDATE GLOBAL SATTING

A Global Setting will appear you can Select Campus

1.1 Campus Name :Here you can select Campus Name

1.2 Attendance Criteria : Here you can select Attendance Criteria

1.3 Attendance Setting : Here you can select Attendance Setting

1.4 Scholar No Setting : Here you can select Scholar No Setting

1.5 Tc Number Setting : Here you can select Tc Number Setting

1.6 Print Format : Here you can select Print Format

1.7 Backup Setting : Here you can select Backup Setting

1.8 CC Number Setting : Here you can select CC Number Setting

1.9 F2 Save : Press F2 for save

PROCESS TO UPDATE PRINT SETTINGS

A Print Settings will appear you can Select Campus

1.1 Campus Name :Here you can select Campus Name

1.2 Exam Settings : Here you can select Exam Settings

1.3 Fee Settings : Here you can select Fee Settings

1.4 Fee Receipt : Here you can select Fee Receipt

1.5 Print Mode : Here you can select Print Mode

1.6 F2 Save : Press F2 for save

PROCESS TO UPDATE SMS SETTINGS

A SMS Settings will appear you can Select Campus

1.1 Campus Name :Here you can select Campus Name

1.1 Stationery : Here you can select Stationery

1.2 Exam : Here you can select

1.3 Use Before Mobile No. : Here you can enter Use Before Mobile No.

1.5 F2 Save : Press F2 for save

PROCESS TO UPDATE GLOBAL SETTINGS 2

A Global Settings 2 will appear you can Select Campus

1.1 Campus Name :Here you can select Campus Name

1.2 RTE Number : Here you can select RTE Number Manual and automatic

1.3 Salary Slip number Setting : Here you can select Auto

1.4 Add Starting Number : Here you can select Add Starting Number

1.5 Click Radio Button : Here you can click Add Starting Number Click Radio Button

1.6 Add : Press Add Button

1.7 F2 Save : Press F2 for save

PROCESS TO UPDATE ACTIVE DEACTIVE SMS ALRTS

A Active De active SMS Alerts will appear you can Select Campus

1.1 Campus Name :Here you can select Campus Name

1.2 SMS : Here you can select SMS

1.3 Email : Here you can select mail

1.4 F2 Save : Press F2 for save

PROCESS TO UPDATE TERMS AND CONDITIONS

A Terms and Conditions will appear you can Select Campus

1.1 Campus Name :Here you can select Campus and fill details

1.2 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Create User Menu Relation

Utility ››

Create User Menu Relation

Utility ››

CREATE USER MENU RELATION

Create User Menu Relation is use to assign menu and sub menu to users.

PROCESS TO CREATE REMAINING USER

Click On Utility >Create User Menu Relation >> Remaining User

A Create Remaining user will appear

1.1 Same As user : Here you can select Same As user

1.2 Fill Menu Tree : Press Fill Menu Tree Button

1.3 Utility : Here you can select Menu

1.4 F2 Save : Press F2 for save

PROCESS TO EDIT USER MENU RELATIONS

Click On Utility >Create User Menu Relation >> Remaining User >> Completed User

1.2 Fill Menu Tree : Press Fill Menu Tree Button for edit

select Menu (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


User Rights

Utility ››

User Rights

Utility ››

USER RIGHTS

User Rights is use to give inset, edit and delete rights to users.

PROCESS TO ASSIGN USER RIGHTS

Click On Utility>User Rights

A User Rights will appear you can Select User Name

1.1 User Name : Here you can select User Name

1.2 Give Right : Here you can select Give Right

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT USER RIGHTS

1.1 User Name : Here you can select User Name

Give Right(by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Class And Subject Assign

Utility ››

Class And Subject Assign

Utility ››

CLASS AND SUBJECT ASSIGN

Class And Subject Assign is use to assign to teachers.

PROCESS TO ASSIGN CLASS AND SUBJECT ASSGN

Click On Utility> Class And Subject Assign

A Class And Subject Assign will appear you can Search

1.1 Select Class : Press F3(For Active Form) and select Class

1.2 Assign Class : Here you can select Assign Class

1.3 Subject : Here you can select Subject

1.4 Add : Press Green Aero Button and add

1.5 F2 Save : Press F2 for save

PROCESS TO EDIT CLASS AND SUBJECT ASSGN

1.6 F12 Search : Press F12 Search for edit

and save F2 for changed.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Web class and subject assign

Utility ››

Web class and subject assign

Utility ››

WEB CLASS AND SUBJECT ASSIGN

Web class and subject assign is use to assign subject to teachers for use in app and web login

PROCESS TO ASSIGN WEB CLASS AND SUBJECT ASSIGN

Click On Utility > Web class and subject and assign

A Web class and subject assign will appear you can Search F12

1.1 Emp Code : Here you can Enter Emp. Code then search F12 and Select Small Check Box

1.2 Select Class : Here you can Select Class

1.3 Assign class : Here you can select assign class

1.4 Subject : Here you can Select subject

1.5 Add : Here you can click Green Aero Button

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT WEB CLASS AND SUBJECT ASSIGN

1.6 F12 Search : Press F12 Search for edit

employee (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Free help authoring environment

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


backup Database

Utility ››

backup Database

Utility ››

BACKUP DATABASE

backup Database is use to create back up database

PROCESS TO CREATE BACKUP DATABAS

Click On Utility >backup Database

A backup Database will appear you can Select Folder

1.1 Select folder : Here you can select folder

1.2 File name : Here you can enter File name

1.3 Save : Press Save Button

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Restore Database

Utility ››

Restore Database

Utility ››

RESTORE DATABASE

Restore Database is use to restore back up.

PROCESS TO RESTORE DATABASE

Click On Utility>Restore Database

A Restore Database will appear you can Select Database

1.1 Database Name : Here you can select Database Name

1.2 Enter Back Path : Here you can select Back Path

1.3 Restore Database : Press Restore Database Button

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Upload DB On Server

Utility ››

Upload DB On Server

Utility ››

UPLOAD DB ON SERVER

Upload DB On Server is use to upload data base on server.

PROCESS TO UPLOAD DB ON SERVER

Click On Utility >Upload DB On Server

A Upload DB On Server will appear you can click upload

1.1 Upload : Here you can click upload

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Qt Help documentation made easy


+++live Update

Utility ››

User Rights

Utility ››

LIVE UPDATE

User Rights is use to give inset, edit and delete rights to users.

PROCESS TO LIVE UPDATE

Click On Utility>live update

A live update will appear you can click live update button and download then update

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Delete Temp

Utility ››

Delete Temp

Utility ››

DELETE TEMP

Delete temp is use to temp delete

PROCESS TO DELETE TEMP

Click On Utility>delete temp

Delete temp will appear you can click delete temp button and delete temp files

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


++Update Script

Utility ››

Update Script

Utility ››

UPDATE SCRIPT

Update Script is use to run script in data base.

PROCESS TO RUN UPDATE SCRIPT

Click On Utility >Update Script

A Update Script will appear you can click Execute Query

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Send SMS

Utility ››

Send SMS

Utility ››

SEND SMS

Send SMS is use to send sms to student, employee, and other.

PROCESS TO SEND SMS

Click On Utility >Send SMS

A Send SMS will appear you can select student/employee/other

1.1 Student/employee/other : Here you can Select student/employee/other

1.2 Class : Here you can Select Class

1.3 Bus Check All : Here you can Bus Check All

1.4 Name : Here you can select Name

1.5 Message : Here you can Enter Message

1.6 Send SMS : Here you can select Send SMS

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Class Notification Notice Print

Utility ››

Class Notification Notice Print

Utility ››

CLASS NOTIFICATION NOTICE PRINT

Class Notification Notice Print is use send any notification or print.

PROCESS TO SEND CLASS NOTIFICATION NOTIC PRINT

Click On Utility >Class Notification Notice Print

A Class Notification Notice Print will appear you can click new F3(For Active Form)

1.1 Select Class : Press F3(For Active Form) and select Class

1.2 Message : Here you can enter Message

1.3 F2 Save : Press F2 for save

PROCESS TO EDIT CLASS NOTIFICATION NOTIC PRINT

1.4 F12 Search : Press F12 Search for edit

1.5 Print : Press F10

Created with the Personal Edition of HelpNDoc: Free Web Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


++ Auto upload DB on Server

Utility ››

User Rights

Utility ››

AUTO UPLOAD DB ON SERVER

auto upload db on Server is use upload on serve .

PROCESS TO AUTO UPLOD DB ON SERVER

Click On Utility>upload db on server

auto upload will appear you can Click auto upload db on server

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


++Auto SMS

Utility ››

User Rights

Utility ››

AUTO SMS

auto sms is use to student birth day sms, Parents Anniversary sms send

PROCESS TO AUTO SMS

Click On Utility>Auto sms

A Auto sms will appear you can Send sms Auto

1.1 Sms Send time : Here you can select Student Birth day sms Sent time

1.2 Parents Anniversary : Here you can select Parents Anniversary Time

1.3 F2 Save : Press F2 for save

Created with the Personal Edition of HelpNDoc: Free Kindle producer

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Login Manager

Utility ››

Login Manager

Utility ››

LOGIN MANAGER

Login Manager is use to add edit login(User)

PROCESS TO CREATE LOGIN MANAGER

Click On Utility >Login Manager

A Login Manager will appear you can click new F3(For Active Form)

1.1 User Type : Press F3(For Active Form) and select User Type

1.2 Name of the User : Here you can enter Name of the User

1.3 Login Name : Here you can enter Login Name

1.4 Login password : Here you can enter Login password

1.5 Confirm Password : Here you can enter Confirm Password

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT LOGIN MANAGER

1.7 User :here you can Select User

User (by cheeked on small box) witch you want to edit

F2 Save for save change

PROCESS TO DELETE LOGIN MANAGER

SelectUser Name (by cheeked on small box) witch you want to delete. Press F5 for delete

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Login Manager Web

Utility ››

Login Manager Web

Utility ››

LOGIN MANAGER WEB

Login Manager Web is use add,edit and delete logins for web

PROCESS TO CREATE LOGIN MANAGER WEB

Click On Utility >Login Manager Web

A Login Manager Web will appear you can click new F3(For Active Form)

1.1 Name of The User : Press F3(For Active Form) and enter Name of The User

1.3 User Id : Here you can enter User Id

1.4 Password : Here you can enter password

1.5 Confirm Password : Here you can enter Confirm Password

1.2 Item Category : Here you can select Item Category

1.6 F2 Save : Press F2 for save

PROCESS TO EDIT LOGIN MANAGER WEB

1.1 Name of The User :here you can Select Name of The User

Name of The User (by cheeked on small box) witch you want to edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Chang Session

Utility ››

Chang Session

Utility ››

CHANG SESSION

Chang Session is use to change session and campus.

PROCESS TO CHANGE SESSION

Click On Utility >Chang Session

A Chang Session will appear you can Select Session

1.1 Select Campus : Here you can select Campus

1.2 Session : Here you can select Session

1.3 Press ok Button and change session

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Service Request/Print Invoice

Utility ››

Service Request/Print Invoice

Utility ››

SERVICE REQUEST/PRINT INVOICE

Service Request/Print Invoice is use to apply service and pay bill

PROCESS TO APPLAY SERVICE REQUIST/PRINT INVOICE

Click On Utility >Service Request/Print Invoice

A Service Request/Print Invoice will appear you can click new F3(For Active Form)

1.1 Service Request : Press F3(For Active Form) and select Service Request

1.2 Qty : Here you can enter Qty

1.3 Add : Here you can click Green Aero Button

1.4 Req. Status : Here you can click Req. Status

1.5 F2 Save : Press F2 for save

PROCESS TO APPLAY SERVICE REQUIST/PRINT INVOICE

1.6 F12 Search : Press F12 Search for edit

1.7 Select Services :here you can Select Services and edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


++ Support Description

Utility ››

Support Description

Utility ››

SERVICE REQUEST/PRINT INVOICE

Service Request/Print Invoice is use to apply service and pay bill

PROCESS TO APPLAY SERVICE REQUIST/PRINT INVOICE

Click On Utility >Service Request/Print Invoice

A Service Request/Print Invoice will appear you can click new F3(For Active Form)

1.1 Service Request : Press F3(For Active Form) and select Service Request

1.2 Qty : Here you can enter Qty

1.3 Add : Here you can click Green Aero Button

1.4 Req. Status : Here you can click Req. Status

1.5 F2 Save : Press F2 for save

PROCESS TO APPLAY SERVICE REQUIST/PRINT INVOICE

1.6 F12 Search : Press F12 Search for edit

1.7 Select Services :here you can Select Services and edit

F2 Save for save change

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Enter your Licence Key

Utility ››

Enter your Licence Key

Utility ››

ENTER YOUR LICENCE KEY

Enter your Licence Key is a fill licence.

PROCESS TO FILL ENTER YOUR LICENCE KEY

Click On Utility >Enter your Licence Key

A Enter your Licence Key will appear you can Send Key

1.1 Send Key : Press Send Key for send key

1.2 Submit : if you have licence key then fill and submit.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Help

Help

Help

1.AboutUs

2.My Solution

3.Face book chat

4.Twitter

5. Sample Download

6. School Software Demo

7. Client Support

8. Restore Backup

9. Technical issue and suggestion

10. Business Details

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


AboutUs

Help ››

AboutUs

Help ››

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


My Solution

Help ››

My Solution

Help ››

Created with the Personal Edition of HelpNDoc: Easily create Help documents

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Facebook chat

Help ››

Facebook chat

Help ››

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Twitter

Help ››

Twitter

Help ››

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Sample download

Help ››

Sample download

Help ››

SAMPLE DOWNLOAD

All the Sample Download . For example, all the Sample Download of a particular Sample Download under that master. In Download

PROCESS TO CREATE DOWNLOAD DB

Click On Utility > SampleDownload

A Sample Download will appear you can click Download

1.1 Download : Here you can Click Sample Download

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


School software demo

Help ››

School software demo

Help ››

SCHOOL SOFTWARE DEMO

All the School software demo. For example, all the School software demo of a particular School software demo under that master. In School software demo

PROCESS TO CREATE DOWNLOAD DB

Click On Utility >School software demo

A school software demo will appear you can click School software demo

1.1 Download : Here you can Click School software demo and see the video

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Clint Support

Help ››

Clint Support

Help ››

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Technical issue and suggestion

Help ››

Technical issue and suggestion

Help ››

DOWNLOAD DB

All the Download DB. For example, all the Download DB of a particular Download DB under that master. In Download DB Log You can Create/update/ the Download DB

PROCESS TO CREATE DOWNLOAD DB

Click On Utility >Download DB

A Download DB will appear you can click Download

1.1 Download : Here you can Click Download

Created with the Personal Edition of HelpNDoc: Free help authoring environment

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Create cross-platform Qt Help files


Business Details

Help ››

Business Details

Help ››

BUSINESS DETAILS

All the Business details. For example, all the Business details of a particular Business details under that master.

PROCESS TO CREATE BUSSINESS DETAILS

Click On Utility > Business detail

A business details will appear you can click business details

1.1 Software Amount :- Hear you can Enter Software Amount

1.2 Payment in instalment :- Here you can Enter instalment

1.3 Pay Amount :- Hear you can pay amount and pay mode Select then Add

1.4 F2 :- Hear you can Press F2 Save Button and save

1.5 F10 Print :- Here you can Press F10 button and Print Agreement

1.1 Download : Here you can Click Business details

1.2

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

Copyright © <Dates> by <vijesh sonava>. All Rights Reserved.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator